# -*- org-confirm-babel-evaluate: nil -*-
#+TITLE: Ñyqy
#+SUBTITLE: Un détail de la langue construite prototype du Ñyqy, et une rapide description de son peuple et sa culture
#+HTML_HEAD_EXTRA: <meta name="description" content="Grammaire détaillée de la langue construite Ñyqy" />
#+HTML_HEAD_EXTRA: <meta property="og:title" content="Grammaire du Ñyqy" />
#+HTML_HEAD_EXTRA: <meta property="og:description" content="Grammaire détaillée de la langue construite Ñyqy" />
#+INCLUDE: headers
#+OPTIONS: auto-id:t
#+MACRO: nyqy (eval (conlanging/nyqy-to-org $1))
#+LATEX_HEADER_EXTRA: \usepackage{enumitem}
#+STARTUP: content

* Propos préliminaires
  :PROPERTIES:
  :CUSTOM_ID: h-e44a14c5-9063-40a6-bce6-043b0869582e
  :UNNUMBERED: t
  :END:
** Avant-propos
   :PROPERTIES:
   :CUSTOM_ID: h-45733210-18dc-486a-858a-0af1d438d285
   :END:
   La  redistribution ou  vente de  ce document  sont strictement  interdits. Ce
   document est protégé par la loi française sur le droit d’auteur et appartient
   entièrement  et  totalement  à  son  auteur.  Ce  document  est  un  document
   disponible gratuitement au format web et  PDF sur mon site web[fn:1]. Si vous
   l’avez obtenu  depuis une autre  source, gratuitement  ou non, merci  de m’en
   faire part  en me  contactant via mes  réseaux sociaux ou  par mail  que vous
   trouverez sur mon site principal[fn:2].  Aucune personne, morale ou physique,
   n’est à l’heure actuelle autorisée à redistribuer ces documents. Si vous êtes
   intéressés par une redistribution de ce document, je vous invite à rentrer en
   contact avec moi afin que l’on en discute.

   Ce document traite d’une langue imaginaire  que j’ai créé. Cependant, il sera
   rédigé comme s’il s’agissait d’une tentative  de description de la langue par
   un linguiste travaillant dessus. Ainsi, si dans certains passages vous pouvez
   lire « mais plus d’études sur le  sujet sont nécessaires » ou « cet aspect de
   la  langue n’a  pas  encore été  sujet à  des  analyses plus  approfondies »,
   comprenez par cela que je n’ai pas  encore travaillé sur ou fini cette partie
   qui peut  être sujet  à des  mises à jours  dans le  futur. Seul  le chapitre
   actuel et le chapitre suivant seront rédigés en dehors de ce style.

** Introduction sur le Ñyqy en tant que langue construite
   :PROPERTIES:
   :CUSTOM_ID: h-8aa14ca5-6a1c-4e03-b30a-75bd90452308
   :END:
   Depuis plusieurs siècle déjà, la création de langues est une discipline ayant
   intriguée les  Hommes, certains créant  des langues dans des  buts religieux,
   philosophiques ou idéalistes, tandis que d’autres n’en créent que dans un but
   artistique, que ce  soit pour compléter une œuvre comme  l’a fait JRR Tolkien
   avec  ses diverses  langues  dont  les langues  elfiques  pour compléter  son
   univers présenté dans /Le Seigneur des Anneaux/, ou bien dans le but purement
   artistique de  créer une  langue pour  la beauté du  geste, pour  l’œuvre que
   cette langue  peut être en elle-même.  Et parmi ces langues,  deux groupes se
   distinguent : les  langues /a  posteriori/, qui sont  des langues  crées avec
   d’autres langues servant  pour base, comme c’est le cas  de l’Esperanto ou du
   Elefen, ou bien qui sont créées /a  priori/, c’est à dire sans aucune base au
   préalable autre que des  connaissances linguistiques suffisantes pour pouvoir
   créer une langue, comme pour le Klingon de l’univers de /StarTrek/.

   Durant  ces  dernières  décennies,  aidés  par  l’avènement  d’internet,  les
   créateurs  de  langues,  auquel  on  se  réfère  par  « idéolinguistes »,  ou
   « conlangers » dans la langue de Shakespeare, ont pu se fédérer, échanger, et
   améliorer leur art tout en le propageant. Et à l’heure actuelle, inspirés par
   des  pièces artistiques  comme la  série  télévisée « Game  of Thrones »,  de
   nombreux idéolinguistes aspirent  à créer une langue qui leur  est propre, et
   qui  apparaisse  comme  étant  une langue  naturelle.  Pour  cela,  plusieurs
   solutions sont  possibles : la  création immédiate de  la langue  cible, puis
   d’une incorporation de règles aléatoires afin de simuler une langue naturelle
   avec  ses irrégularités  qui  lui  sont propres,  ou  bien  créer une  langue
   prototype de laquelle de nouvelles langues seront créées.

   Le {{{nyqy(Ñyqy)}}} n’a  pas aspiration à être une langue  ayant un aspect naturel.
   Il n’a pas non plus aspiration à être une langue particulièrement complète ou
   riche, il  n’a pas aspiration  à être parlé  par des êtres  formidables d’une
   série  télévisée. Le  {{{nyqy(Ñyqy)}}}  n’a  qu’une aspiration :  être  une de  ces
   langues  prototypes,  ou  proto-lang,  créée  /a  priori/,  et  sur  laquelle
   reposeront d’autres langues ayant évoluées  des bases que posera cette langue
   source.  Quelques  règles   seront  insérées  afin  de   donner  un  semblant
   d’irrégularité ou de naturalisme au  Ñyqy, mais ces règles resteront simples,
   à l’instar de ses autres règles grammaticales.

** Introduction sur le Ñyqy
   :PROPERTIES:
   :CUSTOM_ID: h-ad4d6a0c-e05b-4c28-98c6-baec9e843e96
   :END:
   Toute langue  dans notre monde  vient de  quelque part. Toute  langue descend
   d’une  autre  langue,  qui  fut  parlée  fut une  époque,  et  qui  ne  l’est
   probablement plus. Peut-être y a t’il eu un jour la première langue parlée au
   monde,  ou bien  peut-être a-t-elle  apparu  si lentement  qu’il nous  serait
   impossible de distinguer le moment  où une première langue apparu réellement.
   Peut-être n’aurons-nous jamais  idée de ce à quoi  ressembleront les premiers
   sons émis par nos ancêtres, comment ils communiquaient entre eux.

   Cependant, grâce  aux langues  actuelles et les  langues disparues  mais dont
   nous avons  toujours la  trace grâce à  d’anciens documents,  la linguistique
   moderne  peut  faire  des  rapprochement  entre  ces  différentes  façons  de
   s’exprimer. Nombre de mes prédécesseurs  et collègues mirent déjà en évidence
   des relations entre différentes langues, l’une étant sœur de l’autre, mère de
   l’autre et ainsi de suite.  Ainsi, progressivement, un arbre généalogique des
   langues  du  monde  se  construit  au  fur et  à  mesure  des  recherches  et
   découvertes, retraçant petit  à petit l’histoire de  nos différentes langues,
   leur parentés ; et cela nous donne également des indications sur les origines
   des peuples  qui parlaient ces  langues, de  leur itinéraire sur  notre globe
   durant les jeunes années de notre espèce.

   Nous avons aujourd’hui un point où il  nous est possible d’oser imaginer ce à
   quoi pouvait ressembler les formes les plus anciennes de civilisation grâce à
   l’une des plus anciennes langues qui nous soit connues, le {{{nyqy(Ñyqy)}}}, langue
   mère de plus de  la moitié des langues du monde, parlée il  y a entre huit et
   onze  mille ans  dans  l’un  des berceaux  de  notre civilisation.  Plusieurs
   illustres  collègues  ont   déjà  travaillé  sur  cette  langue   et  sur  sa
   reconstruction, et ont fait des progrès fabuleux sur cette langue légendaire.
   J’ai moi-même  pu assister  certains de ces  collègues dans  leurs recherche.
   Cependant, cette implication  m’a amené à une  réalisation cruciale : jusqu’à
   présent, quelqu’un intéressé  par le Ñyqy ne pouvait facilement  accéder à un
   condensé  des résultats  des  recherches existantes,  présents  en un  unique
   ouvrage se présentant comme une grammaire technique de la langue. Ainsi, j’ai
   entrepris de le  rédiger dans cet ouvrage dans l’espoir  que cela facilite la
   tâche  de mes  collègues  et  futurs collègues  dans  leurs  études de  cette
   merveille   qu’est   le   résultat  de   cette   collaboration   linguistique
   internationale s’étant  étalée sur  plusieurs siècles,  aidés par  les écrits
   survivants de la précédente Ère. Je suis pleinement conscient que ce document
   risque d’un jour être obsolète, et ce jour-là, une nouvelle version deviendra
   nécessaire.  Je prie  simplement  pour que  mes efforts  puissent  être à  la
   hauteur des  efforts déployés  par mes  collègues afin  de découvrir  tout ce
   savoir. /né_{4}Hje_{2}lpel./

** Conventions typographiques
   :PROPERTIES:
   :CUSTOM_ID: h-410ccf5a-d5eb-436b-b3f4-a0a4bb4249e9
   :END:
   Dans ce  document seront  utilisé certaines conventions  typographiques, dont
   des  gloses grammaticales  interlignes[fn:4],  une étoile  ~*~ précédant  des
   éléments linguistiques considérés comme erronés, un point d’interrogation ~?~
   afin de marquer  des éléments linguistiques questionnables, ou  bien dans les
   gloses une utilisation  du chiffre zéro ~0~ afin de  marquer une absence d’un
   ou plusieurs éléments.

** Liste d’abréviations
   :PROPERTIES:
   :CUSTOM_ID: h-a5c14a00-99bb-48f9-8441-2b7624ccb1f0
   :END:
   Un  certain  nombre  d’abréviations  seront utilisées  dans  ce  document  en
   particulier  lors de  l’expression de  relations grammaticales  ou d’éléments
   grammaticaux. Il  est donc  important pour  les personnes  souhaitant étudier
   cette  langue de  savoir  à quoi  cela  correspond. Voici  une  liste que  je
   m’efforce à  garder exhaustive des  abréviations que vous  pourrez rencontrer
   plus tard.

   - 1 :: première personne
   - 2 :: deuxième personne
   - 3 :: troisième personne
   - ABS :: absolutif
   - art.indef :: article indéfini
   - art.def :: article défini
   - DAT :: datif
   - ERG :: ergatif
   - F :: féminin
   - gp :: particule grammaticale
   - IND :: indicatif
   - IPA   ::  Alphabet   Phonétique   International  (/International   Phonetic
            Alphabet/)
   - IRR :: irréel
   - M :: masculin
   - n :: nom
   - nbr :: nombre
   - NPST :: non-passé
   - OBL :: oblique
   - OPT :: optatif
   - pron :: pronom
   - PST :: passé
   - SUBJ :: subjonctif
   - vi :: verbe intransitif
   - vt :: verbe transitif

* La culture, l’histoire, le contexte sociolinguistique du Ñyqy
  :PROPERTIES:
  :CUSTOM_ID: h-362fe960-94ae-42e2-8db3-54d52c7de175
  :END:
** Le peuple, son regard sur lui-même
   :PROPERTIES:
   :CUSTOM_ID: h-6b729f0a-7131-443b-8ef3-ddfbaa23c65d
   :END:
   # - What is the language known as to outsiders?
   # - What term do  the people use to distinguish themselves  from other language
   #   groups?
   # - What is the origin of these terms (if known)?
   Peu de choses sont  connues sur ce peuple, du fait de  sa distance avec nous,
   et  du  peu d’éléments  dont  nous  disposons directement  ou  indirectement.
   Beaucoup  de nos  connaissances actuelles  nous parviennent  soit des  écrits
   survivants de  l’Ère précédente, soit  de recherches archéologiques,  soit de
   recherches linguistiques.

   Le nom  de la langue  fut choisi par des  linguistes de l’Ère  ancienne, très
   probablement du  fait de  la signification du  mot : « nous ».  Il semblerait
   également  que le  terme ait  été utilisé  par le  peuple {{{nyqy(Ñyqy)}}}  pour se
   désigner  lui-même, mais  nous disposons  de  trop peu  de preuve  permettant
   d’affirmer  cela  avec  certitude.  Le  terme  s’analyse  en  deux  morphèmes
   basiques, {{{nyqy(ñy)}}} et {{{nyqy(qy)}}}. Le terme  {{{nyqy(ñy)}}} est le pronom personnel du
   singulier, et {{{nyqy(qy)}}}  qui le suit a plusieurs utilisations,  le chiffre /6/
   (le  {{{nyqy(Ñyqy)}}} est  une  langue dont  le système  numérique  est un  système
   hybride entre  une base  six et une  base treize) ou  bien la  pluralité, ici
   infléchissant le {{{nyqy(ñy)}}} afin de former la première personne du pluriel.

   Il est à noter que le nom de cette langue est traditionnellement écrite en un
   seul  mot, cependant  et comme  nous le  verrons plus  tard, il  s’agit d’une
   mauvaise habitude : chaque élément peut être analysé individuellement et peut
   donc être  considéré comme  mots séparés,  d’où la  néographie « Ñy  Qy » que
   certains  de  mes  collègues  utilisent, tentant  de  corriger  cette  erreur
   maintenant multi-centenaire. Bien que je salue leur initiative je continuerai
   de nommer cette langue  « Ñyqy » dans cet ouvrage afin de  suivre la norme et
   afin  de ne  pas désorienter  les personnes  n’ayant encore  jamais rencontré
   cette  néographie,  et  pour  cela  je présente  mes  excuses  aux  collègues
   sus-mentionnés.

   Dans certains  cas, d’autres  s’y référeront en  tant que  « proto-Ñyqy », ou
   « proto  Ñy  Qy »,  mais  cette  dénomination est  plutôt  rare  étant  donné
   l’absence totale  d’autres langues  nommées « Ñyqy ». Ce  cas ne  se présente
   généralement que si le locuteur souhaite  insister sur la nature de la langue
   comme langue mère de sa famille.

** Recherches précédentes
   :PROPERTIES:
   :CUSTOM_ID: h-15a213ff-d8f9-479b-a426-08d65de30d5d
   :END:
   Comme  mentionné plus  tôt,  le Ñyqy  est l’objet  depuis  fort longtemps  de
   recherches linguistiques, tout d’abord par des linguistes ayant vécus lors de
   l’Ère précédente. Ces linguistes sont  pour la plupars devenu malheureusement
   anonymes,  leurs noms  ayant été  effacés par  le temps ;  seuls Jehhe  Chorr
   Ovehhe et Airr Yndn Ovehhi peuvent encore être crédités pour leurs recherches
   sur  le sujet.  Les connaissances  de tous  ces linguistes  d’un autre  temps
   étaient possiblement  bien plus vastes  que ce  que nous avons  pu récupérer,
   probablement similaires à celles  dont nous disposons aujourd’hui. Cependant,
   nous savons que seul peu de témoignages de cette époque ont pu nous parvenir,
   et que les restes de l’Université de Ðbńo relève du miracle archéologique.

   Ces premières  recherches, une  fois traduites,  ont servi  de base  aux deux
   derniers  siècles de  recherche  en  direction du  Ñyqy,  avec notamment  les
   recherches du Pr Loqbrekh (3489) le siècle dernier qui a réalisé d’importants
   progrès  sur l’étude  de  cette langue  grâce à  l’addition  de l’analyse  du
   Énanonn, ainsi que  les études du Pr Khorlan  (3598) qui, il y a  cinq ans, a
   également énormément fait  progresser les recherches grâce à  ses travaux sur
   le Tãso. Je me reposerai principalement  sur leurs recherches afin de rédiger
   cet ouvrage, ainsi que leurs références diverses.

** Ethnologie
   :PROPERTIES:
   :CUSTOM_ID: h-dec628cc-50e8-4370-889d-e54b2a2e2280
   :END:
   # - What is the dominant economic activity of the people?
   # - Briefly describe the ecosystem, material  culture, and cosmology (they will
   #   be intimately related)
   Les informations  suivantes résument  nos connaissances  sur le  peuple Ñyqy.
   Pour plus de  détails, vous pouvez vous référer à  l’ouvrage /Le peuple Ñyqy/
   du professeur K. Yerth, 3404. Un avertissement est tout de même nécessaire :

   #+BEGIN_QUOTE
   Nous n’avons  que très peu  de preuves et  témoignages directs sur  le peuple
   Ñyqy  autre que  par les  ouvrages des  scientifiques de  l’Ère ancienne,  et
   actuellement  par  les recherches  linguistiques  menées  par des  chercheurs
   contemporains à cet ouvrage. Par conséquent, même si les anciens paraissaient
   très confiants dans  leurs découvertes, il nous est  impossible de considérer
   nos connaissances comme  des faits indéniables. La recherche  actuelle sur ce
   peuple et  les hypothèses et  théories peuvent  sembler très solides,  mais à
   bien y regarder, elles  ne le sont qu’entre elles. De  plus, ces dernières se
   basent  sur la  supposition que  les scientifiques  de l’Ère  ancienne ne  se
   trompaient pas. Les seules bases tangibles auxquelles nous avons encore accès
   sont celles  posées par  la linguistique historique,  mais hélas  celle-ci se
   repose également  fortement sur ces  incertitudes que nous  avons. Cependant,
   les informations en notre possession nous  pousse à affirmer que notre savoir
   a une forte probabilité d’être fiable ;  en effet, les scientifiques chez les
   Anciens sont  réputés fiables  et efficaces, et  les théories  actuelles sont
   majoritairement cohérentes entre elles.

   — K. Yerth
   #+END_QUOTE

   Le peuple Ñyqy était un peuple vivant dans l’actuel Rhésode, plus précisément
   dans la  vallée du Mojhal.  Son cœur économique se  situait dans le  delta du
   fleuve Mojhal, où la première forme  de civilisation connue est apparue. Leur
   activité principale était  l’agriculture, en particulier sur  la culture d’un
   grain pouvant être selon  les sources du blé ou du riz,  voire les deux. Dans
   le cas  où seul  l’un des deux  était utilisé, il  nous serait  impossible de
   trancher ;  les deux  graines auraient  très bien  pu être  plantées dans  la
   région, et on retrouve dans les langues descendantes du Ñyqy des termes issus
   de  {{{nyqy(eco)}}}  portant  une  signification ou  l’autre,  d’où  la  définition
   actuelle du  terme « blé, riz,  grain commestible ».

   L’élevage était orienté  principalement sur celui des vaches et  des porcs. À
   nouveau, une  incertitude plane cependant  sur le terme  {{{nyqy(qóñ)}}} signifiant
   « vache ». Selon les  recherches portant sur la faune  théorique de l’époque,
   et au vu  de la région tropicale  soumise aux moussons, il  est très probable
   qu’il  s’agissait  plutôt   de  buffles.  Le  terme  /qóñ/   aurait  pris  la
   signification de « vache » lors de  la migration des peuples descendants vers
   le  nord, domesticant  alors  plutôt les  vaches que  les  buffles alors  que
   d’autres peuples arrivaient dans l’ancienne  zone occupée par le peuple Ñyqy.
   Cela pourrait expliquer pourquoi la reconstruction du terme pour /buffle/ n’a
   pas été  possible. Étrangement,  aucune reconstruction d’un  quelconque terme
   pour /éléphant/ n’a  pu être possible, alors que des  fouilles ont prouvé que
   ces animaux vivaient dans  la zone. Il est possible que  le terme ait disparu
   du fait de son inutilité nouvelle dans les terres plus au nord.

   Une  importante   activité  d’échange  fluviale  s’était   probablement  déjà
   développée, ainsi qu’une activité de pêche dans la zone maritime de la vallée
   du Mojhal.  En effet, un  important vocabulaire lié  au champs lexical  de la
   navigation maritime  et fluviale, de la  pêche et des échanges  commerciaux a
   put être reconstruit.

   Suivant l’évolution  des climats  et le  climat actuel de  la région,  il est
   également très probable  qu’ils aient eu accès à l’une  des forêts tropicales
   se  situant dans  cette  zone, leur  donnant  un accès  abondant  en bois  de
   qualité, très  utilisé pour la  construction de  leurs bâtiments et  de leurs
   outils, ainsi qu’à  une vaste variété de végétaux dont  des fruits et légumes
   qui leur aurait été possible alors de cultiver.

   Le mode de  vie était ainsi donc principalement sédentaire,  et il semblerait
   que  les familles  vivaient  ensemble sous  le même  toit,  dans des  maisons
   communes {{{nyqy(súmusq)}}} ; cela inclus tous les membres de la famille descendant
   de l’ancêtre commun le plus âgé, ainsi que leurs époux ou épouses respectifs.
   Ces maisons étaient principalement faites de  paille et argile séchée pour ce
   qui est des murs  tandis que le toit était possiblement  un mélange de paille
   et  de grandes  feuilles séchées  pour les  maisons humbles,  tandis que  les
   maisons  plus  riches  avaient  probablement des  tuiles  d’argile.  L’entrée
   n’était sans doute fermée  que par un voile de tissu ;  en effet, on retrouve
   dans beaucoup  de langues descendantes du  Ñyqy les termes pour  « porte » et
   « tissu » descendants du terme {{{nyqy(séwe)}}}.

   Concernant  le  mariage,  il  semblerait  qu’il n’y  avait  pas  de  tendance
   particulière quant  à qui  rejoignait la  famille de  qui parmi  les familles
   représentant le  bas peuple, composées principalement  de paysans, d’artisans
   et de petits marchands. En revanche, il semble qu’il était bien plus fréquent
   pour les  hommes de  rejoindre la famille  de leur femme  une fois  mariés si
   cette dernière était considérée comme riche  ou importante, par exemple si il
   s’agit d’une famille  de riches marchands ou une famille  détenant un pouvoir
   militaire. On  suppose également que  le mariage était à  l’époque uniquement
   monogame.

   Dans chaque  agglomération se trouvait au  moins un temple où  le peuple Ñyqy
   pratiquaient leur religion polythéiste. Il est cependant impossible de savoir
   s’il s’agissait de croyances liées à la religion qui dominait l’Ère ancienne.
   Les points communs de ces pratiques  sont la vénération de plusieurs dizaines
   de dieux. De plus,  la vénération des étoiles et du feu,  ainsi que les dieux
   qui y sont liés semblent prendre  une place beaucoup prédominante dans la vie
   quotidienne du peuple  Ñyqy. Les lunes majeures Nuya et  Norya sont également
   toutes deux importantes  dans leur culture, régissant  très probablement leur
   calendrier.  Mais  étrangement,  comme  pour  toutes  les  langues  de  l’Ère
   Ancienne, il  nous est  impossible de  retracer l’origine du  nom de  la lune
   mineure Lettri, tandis que Norya semble avoir été considérée comme mineure.

** Démographie
   :PROPERTIES:
   :CUSTOM_ID: h-cec2a8c4-1f49-4d46-9146-af3afc822e38
   :END:
   # - Where is  the language spoken, and  how are the people  distributed in this
   #   area?
   # - Are there other language groups inhabiting the same area?
   # - What is the nature of the interaction with these language groups? Economic?
   #   Social? Friendly? Belligerent?
   # - In  social/economic  interactions  with  other  groups,  which  groups  are
   #   dominant and which are marginalized? How so?
   Selon toute vraisemblance, le Ñyqy était parlé dans la vallée du Mojhal, dans
   l’actuel  Rhésode. Bien  qu’il  soit quasiment  impossible  de déterminer  la
   superficie  maximale   couvrant  cette  région,  il   est  considéré  prudent
   d’affirmer que  la langue était  au moins parlée  depuis le delta  du Mojhal,
   cœur économique  de la région,  jusqu’à son confluent  avec le Lor  ainsi que
   dans toute zone  se situant à moins  de sept lieues de ce  tronçon du Mojhal.
   Cela représente une  surface vaste, très certainement  indicateur d’une unité
   politique tout  du moins  de la région,  comme par exemple  un royaume  ou un
   empire.  Cependant,  l’hypothèses  d’une  continuité de  petits  royaumes  ou
   États-cités dont la /lingua franca/ était le Ñyqy reste une possibilité. Dans
   ce  cas,  cela indiquerait  que  le  peuple  Ñyqy  était le  peuple  dominant
   économiquement ou politiquement dans la région. Les autres peuples théoriques
   vivant dans  la zone  d’influence du  Ñyqy parlaient  sans doute  leur propre
   langue, mais  ces dernières n’ont  pas eu autant  d’impact si ce  n’est aucun
   d’un point de vue de l’histoire de la linguistique (possiblement au mieux des
   mots d’emprunts du Ñyqy, mais nous n’avons aucun moyen de le prouver), ce qui
   renforce l’idée  que ces langues  locales étaient marginalisées au  profit du
   Ñyqy.

   Bien  qu’il  nous   soit  impossible  de  connaître  le   type  de  relations
   qu’entretenaient le peuple Ñyqy avec ses voisins, il est tout à fait probable
   qu’ils aient été en guerre tout comme  ils été amicaux avec certains de leurs
   voisins: en effet,  des termes liés à la guerre,  mais également aux échanges
   culturels, mercantiles et amicaux ont pu être reconstruits.

** Corpus, reconstruction de la langue
   :PROPERTIES:
   :CUSTOM_ID: h-acf6406f-5fd3-4d01-a0f0-89adef88d5ff
   :END:

* Aperçu structurel
  :PROPERTIES:
  :CUSTOM_ID: h-6e72a430-ce27-41ab-b2a6-4b8f54c2a2d3
  :END:
** Esquisse typologique du Ñyqy
   :PROPERTIES:
   :CUSTOM_ID: h-e2f22e3c-6069-4881-a3e2-3d319e434fb7
   :END:
   # - Is the language dominantly isolating or polysynthetic?
   # - If the language is at all  polysynthetic, is it dominantly agglutinative or
   #   fusional? Give examples of its dominant pattern and any secondary patterns.
   # - If  the language  is  at  all agglutinative,  is  it dominantly  prefixing,
   #   suffixing or neither?
   # - Illustrate  the major  and secondary  patterns (including  infixation, stem
   #   modification, reduplication, suprasegmental modification, and suppletion).
   # - If the language  is at all polysynthetic, is  it dominantly "head-marking",
   #   "dependent-marking", or mixed?
   # - Give some examples of each type of marking the language exhibits.
   Le  Ñyqy est  une langue  qui apparaît  comme étant  fortement analytique  et
   isolationniste, reposant  quasi exclusivement sur sa  syntaxe afin d’exprimer
   sa grammaire et très peu sur des règles morphologiques. La large majorité des
   mots  sont  monosyllabiques ou  bisyllabiques,  et  les phrases  s’articulent
   souvent autour  de morphèmes liés  monosyllabiques que l’on  peut interpréter
   comme étant des particules grammaticales. Voici  un exemple de phrase en Ñyqy
   avec sa traduction et son détail grammatical :
   1. {{{nyqy(ñe pom qy)}}}

      maison GEN 1sg

      C’est ma maison
   2. {{{nyqy(bú qi pim mo coq)}}}

      2sg deux pomme PST manger

      Nous avons mangé une pomme
   3. {{{nyqy(ñy qun gó)}}}

      1sg OPT boire

      Je souhaite boire
   4. {{{nyqy(bó mygú cé pim i coq op zé qy zúmu op)}}}

      art.def singe POSS.1sg pomme art.indef manger-PST 3sg 1sg voir-PST

      J’ai vu le singe qui a mangé une pomme à moi

   Dans l’exemple n°1, nous pouvons  remarquer l’absence d’un verbe « être », ce
   qui est un exemple des prédicats  existentiels qui ne requièrent pas de verbe
   afin  d’exprimer  une  possession.  On  peut  également  voir  que  l’élément
   définissant  est situé  après  la particule  génitive,  tandis que  l’élément
   défini  se situe  avant celle-ci.  Il s’agit  là d’un  des nombreux  exemples
   montrant  que  le  Ñyqy  est  une   langue  dont  la  tête  de  ses  diverses
   constructions grammaticales est finale et non initiale.

   Le deuxième exemple  nous montre la méthode utilisée en  Ñyqy afin d’employer
   le  duel : il  s’agit  d’affixer  le nombre  « deux »  à  l’élément que  nous
   souhaitons infléchir. Ainsi, {{{nyqy(bú qi)}}}  peut être considéré comme le pronom
   personnel de  la seconde personne du  singulier infléchis afin de  devenir le
   pronom personnel de la seconde personne du duel.

   Le troisième  exemple présente  un exemple  d’ordre basique  des constituants
   d’une  clause simple,  où  l’on peut  voir  une suite  SV  dans cette  clause
   intransitive.  On peut  également  remarquer la  présence  d’un morphème  lié
   {{{nyqy(qun)}}} dont le rôle est de marquer  un mode pour le verbe, en l’occurrence
   l’optatif.     Comme     nous     le     verrons     dans     le     chapitre
   [[#h-26aa65ba-2694-4c63-bf91-258dad3b0430]], il  s’agit de la  méthode principale
   d’inflexion des verbes du Ñyqy.

   Enfin,  le quatrième  exemple nous  donne un  aperçu de  la syntaxe,  avec un
   positionnement différent  des articles  définis et  indéfinis par  rapport au
   nom,  ainsi qu’un  exemple  de référence  dans une  clause  subordonnée à  un
   élément extérieur  qu’elle définit,  ici le pronom  de la  troisième personne
   {{{nyqy(zé)}}} se référant à {{{nyqy(mygú)}}}. On voit également que la clause principale
   a un ordre de ses constituants en OSV tandis que la subordonnée a un ordre de
   ses relatives en OVS.

** Inventaire phonologique et translittération
   :PROPERTIES:
   :CUSTOM_ID: h-f9f0a2a0-98a6-49d5-b943-98daa6078d3a
   :END:
   La phonologie d’une  langue est l’étude des sons qui  la composent, ainsi que
   l’organisation  et  l’interaction de  ces  derniers  entre  eux. Cela  a  des
   conséquences importantes,  comme la  caractéristique esthétique sonore  de la
   langue, ou  bien les  variations possible dans  la prononciation  de certains
   sons qui peuvent paraître naturelles pour  les locuteurs natifs de la langue,
   mais  pas nécessairement  pour nous.  Même si  plus personne  ne parle  cette
   langue actuellement,  il me  semble important pour  les étudiants  de langues
   anciennes  de pouvoir  associer  des sons  aux divers  mots  et aux  diverses
   phrases qu’ils rencontreront ;  il s’agit d’une langue, après  tout ! Dans ce
   chapitre, j’essaierai de présenter ce qui  est connu de la phonologie du Ñyqy
   afin que l’on puisse se faire une  idée de ce à quoi ressemblait cette langue
   lorsqu’elle était parlée il y a plusieurs millénaires.

*** Voyelles
    :PROPERTIES:
    :CUSTOM_ID: h-bd23520b-500c-4131-aa1c-8431cbe097df
    :END:
    Le Ñyqy est  une langue disposant d’un total de  huit voyelles individuelles
    ainsi  que  d’une  neuvième  voyelle,  le schwa,  apparaissant  du  fait  de
    certaines  contraintes phonétiques.  Dans le  tableau [[table:vowels:ipa]]  vous
    trouverez la  liste complète des voyelles  de la langue, et  dans le tableau
    [[table:vowels:trans]] leur orthographe.

    #+NAME: table:vowels:ipa
    #+CAPTION: Voyelles du Ñyqy (IPA)
    #+ATTR_LATEX: :placement [htb]
    |           / |      <      |     <     |      <       |
    |         <r> |     <c>     |    <c>    |     <c>      |
    |             | antérieures | centrales | postérieures |
    |-------------+-------------+-----------+--------------|
    |     fermées |      y      |           |      u       |
    | pré-fermées |      ɪ      |           |      ʊ       |
    |    moyennes |             |    (ə)    |              |
    |  mi-fermées |      ø      |           |      ɤ       |
    | mi-ouvertes |      ɛ      |           |      ɔ       |

    #+NAME: table:vowels:trans
    #+CAPTION: Voyelles du Ñyqy (translittération)
    #+ATTR_LATEX: :placement [htb]
    |         <r> |     <c>     |     <c>      |
    |           / |      <      |      <       |
    |             | antérieures | postérieures |
    |-------------+-------------+--------------|
    |     fermées |      y      |      ú       |
    | pré-fermées |      i      |      u       |
    |  mi-fermées |      é      |      ó       |
    | mi-ouvertes |      e      |      o       |

    On peut voir  avec l’arbre [[arbre:vowels]] l’organisation des  voyelles dans le
    Ñyqy. On peut constater que le trait distinctif le plus important dans cette
    langue  est si  cette dernière  est postérieure.  À l’inverse,  les voyelles
    n’ayant pour seule distinction que leur hauteur sont considérées comme étant
    proches les unes des autres.

    #+NAME: vow-tree
    #+BEGIN_SRC emacs-lisp :noweb yes :exports none :eval yes :cache yes
      (setq-local nyqy-vowels
        '("[vowel]"
          ("[back]"
           ("[tense]"
            ("[high]" ("/u/"))
            ("{high}" ("/ɤ/")))
           ("{tense}"
            ("[high]" ("/ʊ/"))
            ("{high}" ("/ɔ/"))))
          ("{back}"
           ("[tense]"
            ("[high]" ("/y/"))
            ("{high}" ("/ø/")))
           ("{tense}"
            ("[high]" ("/ɪ/"))
            ("{high}" ("/ɛ/"))))))
      (conlanging/tree-to-dot nyqy-vowels)
    #+END_SRC

    #+BEGIN_SRC dot :file img/nyqy/vowel-feature-tree.png :var input=vow-tree :exports results :eval yes
      $input
    #+END_SRC
    #+NAME: arbre:vowels
    #+ATTR_HTML: :alt Arbre des voyelles du Ñyqy :align center :width 100%
    #+CAPTION: Arbre des caractéristiques des voyelles du Ñyqy
    #+RESULTS:
    : graph{graph[dpi=300];node[shape=plaintext];graph[bgcolor="transparent"];0[label="N"];1[label="N"];0 -- 1;11[label="GEN"];1 -- 11;12[label="N"];1 -- 12;121[label="Adj"];12 -- 121;122[label="N"];12 -- 122;1221[label="Dem"];122 -- 1221;1222[label="N"];122 -- 1222;12221[label="Num"];1222 -- 12221;12222[label="N"];1222 -- 12222;122221[label="Poss"];12222 -- 122221;122222[label="N"];12222 -- 122222;12223[label="Num"];1222 -- 12223;123[label="Adj"];12 -- 123;2[label="Rel"];0 -- 2;}

    Voici une description des voyelles du Ñyqy :
    - e ::  il s’agit de la  voyelle antérieure mi-ouverte non-arrondie  [ɛ] que
           l’on retrouve en Français dans « bête » [bɛt̪] par example.
    - é ::  il s’agit de  la voyelle  antérieure mi-fermée non-arrondie  [e] que
           l’on retrouve en Français dans « été » [et̪e] par exemple.
    - i ::  Il s’agit de la  voyelle antérieure pré-fermée non-arrondie  [ɪ] que
           l’on retrouve en Anglais comme dans « bit » [bɪt].
    - o :: Il s’agit de la  voyelle postérieure mi-ouverte arrondie [ɔ] que l’on
           retrouve en Français dans « sort » [sɔːʁ].
    - ó ::  Il s’agit de la  voyelle postérieure mi-fermée non-arrondie  [ɤ] que
           l’on  retrouve  en  Gaélique  Écossais  « doirbh »  [d̪̊ɤrʲɤv]  ou  en
           Estonien « kõrv » [kɤrv].
    - u :: Il s’agit de la  voyelle postérieure pré-fermée arrondie [ʊ] que l’on
           retrouve en Anglais américain « hook » [hʊ̞k].
    - ú ::  Il s’agit  de la  voyelle postérieure fermée  arrondie [u]  que l’on
           retrouve en français avec « août » [ut̪].
    - y  :: Il  s’agit de  la voyelle  antérieure fermée  arrondie [y]  que l’on
           retrouve en Français avec « dune » [d̪yn̪].

*** Consonnes
    :PROPERTIES:
    :CUSTOM_ID: h-49ab3d74-6565-4f88-835c-f88425493d3f
    :END:
    Le Ñyqy est  une langue ayant une particularité  intéressante : bien qu’elle
    dispose d’un  total de  seulement douze  consonnes, elle  dispose réellement
    approximativement du double dû à un effet de mutation des consonnes qui sera
    décrit plus  bas. Vous pouvez  retrouver l’inventaire total dans  le tableau
    [[table:cons:ipa]], les lettres résultant  de mutations étant entre parenthèses.
    Vous trouverez  également la translittération des  consonnes non-mutées dans
    le tableau [[table:cons:trans]].

    #+NAME: table:cons:ipa
    #+CAPTION: Consonnes du Ñyqy (IPA)
    |              <r5> |     <c5>     |     <c5>      |       <c5>        |    <c5>    |    <c5>     |    <c5>     |
    |                 / |      <       |       <       |         <         |     <      |      <      |      <      |
    |                   | {{{v(bilablial)}}} | {{{v(alvéolaire)}}} | {{{v(labial-velaire)}}} | {{{v(palatal)}}} | {{{v(uvulaire)}}} | {{{v(pharygal)}}} |
    |-------------------+--------------+---------------+-------------------+------------+-------------+-------------|
    |            plosif |     p b      |               |                   |            |     q ɢ     |             |
    |             nasal |      m       |       n       |                   |            |      ɴ      |             |
    |              tapé |              |               |                   |            |     (ʀ)     |             |
    |          fricatif |              |      s z      |                   |  (x) (ɣ)   |   (χ) (ʁ)   |   (ħ) (ʕ)   |
    |          affriqué |              |     t͡ʃ d͡ʒ     |                   |            |             |             |
    | latérale affriqué |              |    (ɬ) (ɮ)    |                   |            |             |             |
    |  latérale spirant |              |      (l)      |                   |            |             |             |
    |       approximant |              |               |                   |    (j)     |             |             |
    |           spirant |              |               |         w         |            |             |             |

    #+NAME: table:cons:trans
    #+CAPTION: Consonnes du Ñyqy (translittération)
    |      <r> |        <c5>        |        <c5>         |          <c5>           |       <c5>        |
    |        / |         <          |          <          |            <            |         <         |
    |          | {{{v(bilablial)}}} | {{{v(alvéolaire)}}} | {{{v(labial-velaire)}}} | {{{v(uvulaire)}}} |
    |----------+--------------------+---------------------+-------------------------+-------------------|
    |   plosif |        p b         |                     |                         |        q g        |
    |    nasal |         m          |          n          |                         |         ñ         |
    | fricatif |                    |         s z         |                         |                   |
    | affriqué |                    |         c j         |                         |                   |
    |  spirant |                    |                     |            w            |                   |


    Le Ñyqy dispose également d’une hiérarchie entre ses consonnes basée sur des
    caractéristiques distinctives entre elles, à  l’instar de ses voyelles. Vous
    trouverez dans l’arbre [[arbre:cons]] l’organisation de ces consonnes.
    #+NAME: cons-tree
    #+BEGIN_SRC emacs-lisp :noweb yes :exports none :eval yes :cache yes
      (setq-local nyqy-consonants
                  '("[cons]"
                    ("[son]"
                     ("[dor]"
                      ("[high]" ("/w/\n/j/"))
                      ("{high}" ("/ɴ/\n/ʀ/")))
                     ("{dor}"
                      ("[cor]" ("/n/\n/l/"))
                      ("{cor}" ("/m/"))))
                    ("{son}"
                     ("[dor]"
                      ("[voice]"
                       ("[high]" ("/d͡ʒ/\n/ɣ/"))
                       ("{high}" ("/ɢ/\n/ʁ/")))
                      ("{voice}"
                       ("[high]" ("/t͡ʃ/\n/x/"))
                       ("{high}" ("/q/\n/χ/"))))
                     ("{dor}"
                      ("[voice]"
                       ("[cor]" ("/z/\n/ɮ/"))
                       ("{cor}" ("/b/\n/ʕ/")))
                      ("{voice}"
                       ("[cor]" ("/s/\n/ɬ/"))
                       ("{cor}" ("/p/\n/ħ/")))))))
      (conlanging/tree-to-dot nyqy-consonants)
    #+END_SRC

    #+BEGIN_SRC dot :file img/nyqy/consonant-feature-tree.png :var input=cons-tree :exports results :eval yes
      $input
    #+END_SRC
    #+NAME: arbre:cons
    #+ATTR_HTML: :alt Arbre des consonnes du Ñyqy :align center :width 100%
    #+ATTR_LATEX: :float sideways
    #+CAPTION: Arbre des caractéristiques des consonnes du Ñyqy
    #+RESULTS:
    [[file:img/nyqy/consonant-feature-tree.png]]

*** Tons et accentuation
    :PROPERTIES:
    :CUSTOM_ID: h-69fc0d1e-1375-4048-9775-8aacc4860eb4
    :END:
    Étant  donné l’ancienneté  de la  langue,  il est  extrèmement difficile  de
    s’avancer sur la tonalité de la langue et son accentuation. Il est cependant
    très  probable  qu’aucune accentuation  tonale  n’existait  en Ñyqy ;  cette
    caractéristique  n’apparaîtra que  bien plus  tard  dans les  langues de  la
    région du Leshö, il y a deux mille ans.

    Concernant l’accentuation non tonale, on suppose que celle-ci était rarement
    utilisée  du fait  de la  quantité  de mots  monosyllabiques. Cependant,  on
    suppose  que  les mots  bisyllabiques  et  plus  aient eu  une  accentuation
    pénultime, c’est à dire sur l’avant-dernière syllabe des mots, se traduisant
    généralement par  une accentuation sur  la première syllabe pour  les termes
    bisyllabiques et sur la seconde syllabe des termes trisyllabiques. Il s’agit
    à l’heure actuelle de la théorie la plus probable concernant le Ñyqy pouvant
    expliquer  une  accentuation théorique  qui,  en  suivant d’autre  théories,
    serait  beaucoup plus  chaotique. Il  n’empêche que  certaines accentuations
    théoriques  ne  suivent  tout  de  même pas  cette  théorie  de  la  syllabe
    pénultime, comme  par exemple  {{{nyqy(coqec)}}} (« Terre, monde,  mortels ») dont
    l’accentuation portait très probablement sur la syllabe /qec/.

*** Translittération
    :PROPERTIES:
    :CUSTOM_ID: h-62862440-965c-48c5-affb-25323f466c6b
    :END:
    Le  Ñyqy était  une langue  exclusivement  orale, sachant  que les  premiers
    systèmes  d’écriture utilisés  pour  une  langue de  cette  famille ne  sont
    apparus que trois mille ans après  la période d’existance théorique de cette
    langue. Ainsi, les linguistes préfèrent une transcription de la langue telle
    que celle utilisée dans cet  ouvrage, représentant de façon quasi phonétique
    les paroles théoriques de cette époque. Il est toutefois à noter, comme cela
    sera  expliqué plus  bas (§[[#h-441266e7-313b-4dc0-8da8-31a385eea81b]]),  qu’une
    même consonne à l’écrit peut représenter  deux consonnes orales du fait d’un
    phénomène  de mutation  de ces  consonnes.  Afin de  garder une  orthographe
    cohérente, il a été choisi par  consensus d’utiliser un unique graphème pour
    les deux  prononciations possible d’une  consonne. Ainsi, /coqec/  peut être
    prononcé {{{phon(t͡ʃɔħɛt͡ʃ)}}} ou bien {{{phon(ɬɔqɛɬ)}}}, mais  reste dans tous les cas le
    même terme. Cela  permet également au lecteur de  plus facilement comprendre
    les textes  et exemples en  Ñyqy sans avoir  à faire d’exercice  mental trop
    important.  Il   est  également  beaucoup   plus  simple  de   retrouver  la
    prononciation des mots Ñyqy depuis leur orthographe standard.

** Phonotaxes
   :PROPERTIES:
   :CUSTOM_ID: h-fec68fe1-478e-46fa-8093-175ad3546347
   :END:
*** Structure syllabique
    :PROPERTIES:
   :CUSTOM_ID: h-1058e08a-b109-43fa-8371-305685fda023
   :END:
    Une syllabe  typique en Mattér se  présente sous la forme  (C)V(CC), avec au
    moins  une consonne  obligatoire  soit  dans l’attaque  soit  dans le  coda,
    suivant les règles présentées ci-dessous. Ainsi, la syllabe la plus complexe
    possible  en  Ñyqy  contient  une  consonne, puis  une  voyelle,  puis  deux
    nouvelles consonnes.

    Comme cela  a été mentionné  ci-dessus, il est phonétiquement  impossible en
    Ñyqy que deux consonnes de même  qualité dorsale se suivent. Ainsi, s’il est
    théoriquement  que deux  consonnes  soient adjacentes,  la seconde  consonne
    verra sa prononciation modifiée afin  de rendre cette cohabitation possible.
    Cependant,  il  arrive  qu’une  fois  mutées  correctement,  deux  consonnes
    phonétiques soient  adjacentes alors  que les  règles phonologiques  du Ñyqy
    l’interdisent, ce qui  résulte en un schwa ajouté  entre lesdites consonnes.
    Ainsi, le  terme /cójm/  est prononcé {{{phon(t͡ʃɤɮəʀ)}}}  si la  première consonne
    n’est pas mutée, ou bien {{{phon(ɬɤd͡ʒm)}}} dans  le second cas. Dans tous les cas,
    le terme ne change pas d’orthographe.

    L’attaque peut être composée de n’importe quelle consonne ou bien être vide,
    ce dernier cas indiquant alors la présence d’une consonne dans le coda.

    Le  noyau de  la  syllabe peut  être composé  de  n’importe quelle  voyelle,
    exceptée  une  voyelle haute  si  la  consonne  précédente est  une  dorsale
    sonorante haute. Cela interdit donc les syllabes du type /wy/ ou /wú/.

    Les règles du coda sont également simples :
    - Les consonnes coronales ou hautes  non sonorantes peuvent être suivies par
      des consonnes non coronales ou non hautes.
    - Les consonnes  sonorantes, dorsales et  hautes ne peuvent  s’associer avec
      d’autres consonnes dans le coda.

    Quelques règles  se rajoutent aux  règles précédentes pour les  consonnes se
    trouvent entre deux syllabes différentes :
    - Les  consonnes sonorantes  et  non-dorsales peuvent  précéder toute  autre
      consonne à  la condition que  ces premières fassent  partie du coda  de la
      première syllabe.
    - Si deux consonnes coronales non-dorsales se suivent, la seconde prendra le
      voisement de la  première. Si après cela, la seconde  consonne se retrouve
      identique  à la  première,  alors  la seconde  devient  silencieuse et  la
      première devient géminée.
    - Dans les autres cas, si une règle du coda est applicable entre la dernière
      consonne de  la première  syllabe et  la première  consonne de  la seconde
      syllabe, la prononciation est conservée.
    - Si les règles précédentes ne s’appliquent  pas, il est supposé qu’un schwa
      est ajouté afin de pouvoir rendre la syllabe prononçable.

** Structure des mots
   :PROPERTIES:
   :CUSTOM_ID: h-3a8e9769-9aca-4ada-b127-6386742d5b32
   :END:

** Processus phonologiques et morphophonémiques principaux
   :PROPERTIES:
   :CUSTOM_ID: h-477abbdc-eab0-4bd4-9d27-c39d9219d1d7
   :END:
*** Allophonie
    :PROPERTIES:
    :CUSTOM_ID: h-19816428-bd33-40a2-a682-acc2d0afe668
    :END:

*** Harmonie des consonnes
    :PROPERTIES:
    :CUSTOM_ID: h-441266e7-313b-4dc0-8da8-31a385eea81b
    :END:
    Les consonnes du Ñyqy suivent  une règle stricte, interdisant deux consonnes
    dorsales de se suivre, idem pour  deux consonnes non dorsales, même séparées
    par une voyelle  ou faisant partie de mots différents.  Seule une pause dans
    l’élocution bloque ce processus. Ainsi, on a les règles formelles suivantes:

    - C[+dor] / C[+dor]_ > [-dor]
    - C[-dor] / C[-dor]_ > [+dor]

    Cette règle  permet de gérer  la proximité  de deux consonnes  similaires en
    changeant la seconde  consonne qui doit alors changer sa  qualité afin de se
    soumettre à la règle. Sa qualité haute ou coronale se reflète également lors
    du  changement de  qualité dorsale  de la  consonne, la  qualité /haute/  ou
    /coronale/ étant considérées comme équivalentes en Ñyqy. Vous pouvez voir la
    table [[table:mutation:consonants]] qui récapitule les mutation des consonnes du
    Ñyqy dû à cette règle. Ce tableau  est issu de l’organisation de l’arbre des
    caractéristiques  distinctes  des  consonnes  du  Ñyqy  (figure  [[arbre:cons]])
    présenté         plus         haut,         dans         le         chapitre
    [[#h-49ab3d74-6565-4f88-835c-f88425493d3f]].

    #+NAME: table:mutation:consonants
    #+CAPTION: Table de mutation des consonnes du Ñyqy
    |        /         |              |   | < |                  |              |
    |       <c>        |     <c>      |   |   |       <c>        |     <c>      |
    | [+dor] originale | [-dor] mutée |   |   | [-dor] originale | [+dor] mutée |
    |------------------+--------------+---+---+------------------+--------------|
    |        q         |      ħ       |   |   |        p         |      χ       |
    |        ɢ         |      ʕ       |   |   |        b         |      ʁ       |
    |        ɴ         |      m       |   |   |        m         |      ʀ       |
    |        t͡ʃ        |      ɬ       |   |   |        n         |      j       |
    |        d͡ʒ        |      ɮ       |   |   |        s         |      x       |
    |        w         |      l       |   |   |        z         |      ɣ       |

    Ainsi, la phrase {{{nyqy(ñe pom qy)}}} ne  se prononce pas *{{{phon(ɴɛ pɔm qy)}}}, et la
    phrase {{{nyqy(qi bú pim mo coq)}}} se ne prononce pas *{{{phon(qɪ bʊ pɪm mɔ t͡ʃɔq)}}}.

** Classes de mots
   :PROPERTIES:
   :CUSTOM_ID: h-ca9ceb49-d27e-4f67-bd53-37762ea4f797
   :END:
*** Noms
    :PROPERTIES:
    :CUSTOM_ID: h-a0195f74-9ac1-417c-8af7-cc329e0efc04
    :END:
    # - What are the distributional properties of nouns?
    # - What are the structural properties of nouns?
    # - What are the major formally distinct subcategories of nouns?
    # - What is the basic structure of the noun word (for polysynthetic languages)
    #   and/or noun phrases (for more isolating languages)?
    Les noms en Ñyqy se réfèrent  généralement à des entités définies, comme des
    objets, des personnes, des concepts  ou événements. Contrairement à beaucoup
    d’autres langues, et du fait de la  nature très analytique de la langue, les
    noms  ne supportent  aucune caractéristique  morphosyntaxique ; ils  peuvent
    cependant s’associer à  d’autres éléments du fait de  leur nature, notamment
    grâce à des particules grammaticales.

**** La structure d’un nom
     :PROPERTIES:
     :CUSTOM_ID: h-59a8a234-a3d0-4a8b-85f2-66abe231cbe6
     :END:

**** Dérivations
     :PROPERTIES:
     :CUSTOM_ID: h-3609d30d-2c4a-4cc9-9693-80ee16a0292e
     :END:

**** Inflexions
     :PROPERTIES:
     :CUSTOM_ID: h-bb4f100b-4f1f-410c-9cf1-81dd86bba054
     :END:

**** Noms comptables et noms indénombrables
     :PROPERTIES:
     :CUSTOM_ID: h-31004fed-3cf7-4b7d-a4d2-88e38843c3d0
     :END:

**** Noms propres
     :PROPERTIES:
     :CUSTOM_ID: h-f093f96b-9501-456a-93a8-19709bd2b3cf
     :END:

*** Pronoms et clitiques anaphoriques
    :PROPERTIES:
    :CUSTOM_ID: h-94456c13-5082-4c98-86d4-011be90cbc78
    :END:
    # - Does the language have free  pronouns and/or anaphoric clitics? (These are
    #   distinct from grammatical agreement.)
    # - Give a chart of the free pronouns and/or anaphoric clitics.

**** Pronoms personnels
     :PROPERTIES:
     :CUSTOM_ID: h-7c2642e5-e813-4b7e-ad82-933c997914bc
     :END:
     # |  1 |  2 |  3 |
     # |----+----+----|
     # | ñy | bú | zé |

**** Pronoms démonstratifs
     :PROPERTIES:
     :CUSTOM_ID: h-d5c2c839-0ac4-4aad-9efd-5ae2635c85f2
     :END:

*** Verbes
    :PROPERTIES:
    :CUSTOM_ID: h-26aa65ba-2694-4c63-bf91-258dad3b0430
    :END:
    # - What are the distributional properties of verbs?
    # - What are the structural properties of verbs?
    # - What are the major subclasses of verbs?
    # - Describe the order  of various verbal operators within the  verbal word or
    #   verb phrase.
    # - Give   charts   of   the   various   paradigms,   e.g.   person   marking,
    #   tense/aspect/mode, etc. Indicate major allomorphic variants.
    # - Are directional  and/or locational notions  expressed in the verb  or verb
    #   phrase at all?
    #   - Is this operation obligatory, i.e. does one member of the paradigm have
    #     to occur in every finite verb or verb phrase?
    #   - Is it productive, i.e. can the operation be specified for al verb stems,
    #     and  does it  have the  same meaning  with each  one? (Nothing  is fully
    #     productive, but some operations are more productive than others.)
    #   - Is  this operation  primarily  coded  morphologically, analytically,  or
    #     lexically? Are there any exceptions to the general case?
    #   - Where in  the verb  phrase or  verbal word is  this operation  likely to
    #     appear? Can it occur in more than one place?

**** Structure verbale
     :PROPERTIES:
     :CUSTOM_ID: h-adfce8d6-1a7a-4cb8-b6cb-97ea1c1c448b
     :END:

**** Dérivations verbales
     :PROPERTIES:
     :CUSTOM_ID: h-d24313ab-d25e-4057-92fc-539a35148646
     :END:

**** Inflexions verbales
     :PROPERTIES:
     :CUSTOM_ID: h-a93f1630-eeff-4e33-aa34-7c75b4b83e0e
     :END:

*** Modificateurs
    :PROPERTIES:
    :CUSTOM_ID: h-28acd155-bd9c-4eeb-9a2d-367f70b164b2
    :END:
    # - If you posit a morphosyntacticc  category of adjectives, give evidence for
    #   not grouping theseforms with the verbs or nouns.
    #   What characterizes a form as being an adjective in this language?
    # - How can you characterize semantically the  class of concepts coded by this
    #   formal category?
    # - Do adjectives  agree with their heads  (e.g. in number, case,  and/or noun
    #   class)?
    # - What kind of system does the language employ for counting?
    # - How high  can a fluent  native speaker  count without resorting  either to
    #   words from  another language or to  a generic word like  /many/? Exemplify
    #   the system up to this point.
    # - Do numerals agree with their head nouns (number, case, noun class, ...)?

**** Adjectifs descriptifs
     :PROPERTIES:
     :CUSTOM_ID: h-e8c91c51-ccd6-4f05-9948-454f3154e297
     :END:

**** Quantifieurs non-numéraux
     :PROPERTIES:
     :CUSTOM_ID: h-782d5ae9-c047-4f53-b20c-7b7f732e4e8a
     :END:

**** Numéraux
     :PROPERTIES:
     :CUSTOM_ID: h-8b121d9f-4e6f-4e82-b50b-835fd94feb5c
     :END:

*** Adverbes
    :PROPERTIES:
    :CUSTOM_ID: h-863bc9c8-da03-4c1f-b80a-d4668d4c3294
    :END:
    # - What characterikes  a form  as being  an adverb in  this language?  If you
    #   posit a distinct class of adverbs, argue for why these forms should not be
    #   treated as nouns, verbs, or adjectives.
    # - For each kind of adverb listed in  this section, list a few members of the
    #   type,  and specify  whether there  are any  restrictions relavite  to that
    #   type, e.g. where  they can come in  a clause, any morphemes  common to the
    #   type, etc.
    # - Are any  of these  classes of adverbs  related to  older complement-taking
    #   (matrix) verbs?

*** Adpositions
    :PROPERTIES:
    :CUSTOM_ID: h-fc26dc39-cc85-4f94-b942-65e6cbf1d98a
    :END:

*** Particules grammaticales
    :PROPERTIES:
    :CUSTOM_ID: h-d5d00396-a8d7-409f-a34e-d457013248d9
    :END:

** Typologie de l’ordre des constituants
   :PROPERTIES:
   :CUSTOM_ID: h-add29401-0e7d-45bb-93de-e53286dc4a2d
   :END:
   # Le Ñyqy est une langue dont  sa tête de groupes grammaticaux est généralement
   # en fin du-dit groupe. On peut  voir avec l’arbre [[arbre:syntaxe:basique]] que la
   # structure générale  d’une phrase  standard démarre  avec des  éléments divers
   # liés à la clause principale s’il y en a, auxquels on se référera généralement
   # en tant qu’éléments /obliques/. Ces éléments ne sont liés au verbe ni par une
   # relation grammaticale  ergative, ni dative,  ni absolutive. Ensuite  vient la
   # phrase nominale ergative, précédant la  phrase dative, elle-même précédant la
   # phrase verbale,  contenant une phrase nominale  absolutive et le verbe  de la
   # phrase,  le  dernier  élément  d’une phrase  {{{nyqy(ñyqy)}}}.  Les  sous chapitres
   # suivants détailleront la composition de chacun de ces éléments.

   # #+NAME: basic-syntax-tree
   # #+BEGIN_SRC emacs-lisp :noweb yes :exports none :eval yes :cache yes
   #   (setq-local nyqy-syntax-tree
   #               '("S"
   #                 ("Obl")
   #                 ("S'"
   #                  ("NPerg"
   #                   ("NP"))
   #                  ("VP"
   #                   ("NPdat"
   #                    ("NP"))
   #                   ("VP'"
   #                    ("NPabs"
   #                     ("NP"
   #                      ("S")
   #                      ("NP'"
   #                       ("Adj")
   #                       ("N"))))
   #                    ("V'"
   #                     ("Mood")
   #                     ("Tense")
   #                     ("V")
   #                     ("Neg")))))))
   #   (conlanging/tree-to-dot nyqy-syntax-tree)
   # #+END_SRC

   # #+BEGIN_SRC dot :file img/nyqy/basic-syntax.png :var input=basic-syntax-tree :exports results :eval yes
   #   $input
   # #+END_SRC
   # #+NAME: arbre:syntaxe:basique
   # #+attr_html: :alt Arbre de syntaxe basique du Ñyqy :width 800px
   # #+CAPTION: Arbre de syntaxe basique du Ñyqy
   # #+RESULTS:
   # [[file:img/nyqy/basic-syntax.png]]

*** Ordre des constituants dans les clauses principales
    :PROPERTIES:
    :CUSTOM_ID: h-76ccdf86-f9b5-4cee-82cf-52254848a449
    :END:
    # - What is the neutral order of free elements in the unit?
    # - Are there variations?
    # - How do the variant orders function?
    # - Specific to the  main clause constituent order: What  is the pragmatically
    #   neutral order  of constituents  (A/S, P,  and V) in  basic clauses  of the
    #   language?
    # En Ñyqy, l’ordre des éléments principaux  de la phrase typique suit un ordre
    # SV pour  les phrases transitives et  APV pour les phrases  intransitives. Il
    # est toutefois à noter que l’agent  est nécessairement précédé par un élément
    # datif.  Il  est  cependant  possible  lorsqu’aucun  élément  datif  n’est  à
    # mentionner d’utiliser le terme {{{nyqy(bóq)}}} signifiant « rien, aucun ».

    # Il est  également à noter que  selon les recherches actuelles,  rien ne nous
    # laisse à penser qu’un autre ordre de ces constituants était possible en Ñyqy
    # mis à par l’ajout d’autres éléments obliques en début de phrase.
    Le  Ñyqy est  une langue  particulière  quant il  s’agit de  l’ordre de  ses
    éléments principaux dans  ses phrases et clauses  principales. Tout d’abord,
    il est  bon de noter  que le Ñyqy  est une langue  qui est à  100% ergative.
    Ainsi, cette  langue considère les  expérienceurs de verbes  intransitifs et
    les patients  de verbes transitifs  comme objets,  tandis que les  agents de
    verbes transitifs sont considérés comme sujets. En connaissant cela, on peut
    donc dire que l’ordre typique d’une clause principale Ñyqy est donc OSV.

    Il s’agit  d’un ordre  de constituants  qui est très  rare dans  les langues
    naturelles, ce qui explique pourquoi  chacune des langues descendant du Ñyqy
    ne suivent pas cet  ordre. La majorité a évolué en SOV,  et une minorité des
    autres langues a quant à elle évolué en OVS. Il est également intéressant de
    marquer qu’au même moment,  chacune a évolué de manière à  ce que sa syntaxe
    soit définie par des règles suivant le couple Nominatif-Accusatif.

*** Ordre des constituants dans les clauses verbales
    :PROPERTIES:
    :CUSTOM_ID: h-e68d1726-9baf-4963-b098-58c6aa340082
    :END:
    # - Where do auxliaries occur in relation to the semantically “main” verb?
    # - Where  do  verb-phrase  adverbs  occur   with  respect  to  the  verb  and
    #   auxiliaries?

*** Ordre des constituants dans les clauses nominales
    :PROPERTIES:
    :CUSTOM_ID: h-130f774a-bc58-46ca-a172-c413c8236366
    :END:
    # - Describe the order(s) of elements in the noun phrase.
    Dans  un  groupe nominal,  on  retrouve  en son  centre  le  nom défini  par
    plusieurs  éléments pouvant  le caractériser,  tels que  des adjectifs,  des
    phrases relatives,  des démonstratifs, des  numéraux, des possessifs  ou des
    éléments génitifs. En résumé, l’ordre des éléments est le suivant :

    #+begin_center
    Gen-Adj-Dem-Num_{12}-Poss-N-Num_{6}-Adj-Rel
    #+end_center

    Afin de mieux visualiser l’arbre syntaxique des groupes nominaux en Ñyqy, on
    peut se référer à la figure [[nom-clause-syntax-tree]]. On peut constater que le
    Ñyqy est  une langue  qui est donc  fortement ascendante  (/head-final/), la
    majorité des constituants d’une clause nominale venant après le nom.

    #+NAME: nom-syntax-tree
    #+BEGIN_SRC emacs-lisp :exports none :eval yes :cache yes
      (setq-local nominal-group-syntax-tree
                  '("N'"
                    ("N'"
                     ("GEN")
                     ("N'"
                      ("Adj")
                      ("N'"
                       ("Dem")
                       ("N'"
                        ("Num₁₂")
                        ("N'"
                         ("Poss")
                         ("N"))
                        ("Num₆")))
                      ("Adj")))
                    ("Rel")))
    (conlanging/tree-to-dot  nominal-group-syntax-tree)
    #+END_SRC

    #+RESULTS[b65d47c0e3188121f8bcbde11627477b0a6b2904]: nom-syntax-tree
    : graph{graph[dpi=300];node[shape=plaintext];graph[bgcolor="transparent"];0[label="N'"];1[label="N'"];0 -- 1;11[label="GEN"];1 -- 11;12[label="N'"];1 -- 12;121[label="Adj"];12 -- 121;122[label="N'"];12 -- 122;1221[label="Dem"];122 -- 1221;1222[label="N'"];122 -- 1222;12221[label="Num₁₂"];1222 -- 12221;12222[label="N'"];1222 -- 12222;122221[label="Poss"];12222 -- 122221;122222[label="N"];12222 -- 122222;12223[label="Num₆"];1222 -- 12223;123[label="Adj"];12 -- 123;2[label="Rel"];0 -- 2;}

    #+BEGIN_SRC dot :file img/nyqy/syntax-nominal-clauses.png :var input=nom-syntax-tree :exports results :eval yes :cache yes
      $input
    #+END_SRC
    #+NAME: nom-clause-syntax-tree
    #+ATTR_HTML: :alt Arbre syntaxique des clauses nominales du Ñyqy :align center
    #+ATTR_LATEX: :height 12cm
    #+CAPTION: Arbre syntaxique des clauses nominales du Ñyqy
    #+RESULTS[901e0acb85c38044b47c5a3bacee9aaf7df72251]:
    [[file:img/nyqy/syntax-nominal-clauses.png]]

**** Possessifs
     :PROPERTIES:
     :CUSTOM_ID: h-506f68a1-a9de-4d1c-a674-075f130af6a8
     :END:
     Concernant les possessifs, ceux-ci se  situent directement avant le nom afin
     de marquer la possession de l’élément  par une personne ou une autre entité.
     Cela dépend  du possessif employé. Par  exemple « mon chat » se  traduit par
     {{{nyqy(cé oz)}}}.
     |   <c>    | <c>  |
     |    cé    |  oz  |
     | POSS.1sg | chat |

**** Numéraux
     :PROPERTIES:
     :CUSTOM_ID: h-26b82cb5-1316-46cb-b9c5-279bbded3cc5
     :END:
     Pour ce qui est  des numéraux, la règle générale est  que les unités suivent
     le  nom, tandis  que les  sixaines le  précèdent. Par  exemple, « mes  vingt
     chats » se traduit par {{{nyqy(né ñy cé oz qi)}}}.
     | <c>   | <c>      | <c>  | <c> |
     | né ñy | cé       | oz   | qi  |
     | 3×6   | POSS.1sg | chat | 2   |

     # TODO autres types de numéraux

     La  position des  unités  impliquent donc  que  l’article indéfini  {{{nyqy(i),}}}
     dérivé du chiffre « un » {{{nyqy(mi)}}}, suit immédiatement le nom. Par exemple,
     « un chat » se traduit par {{{nyqy(oz i)}}}.
     | <c>  | <c>       |
     |  oz  | i         |
     | chat | art.indef |

**** Démonstratifs
     :PROPERTIES:
     :CUSTOM_ID: h-7e9ab73d-0396-440a-aa14-7a5ba680da6f
     :END:
     Concernant le démonstratif, ceux-ci se situe précédant les sixaines en Ñyqy,
     et donc précédant le nom. Ainsi, si l’on souhaite traduire « ces vingt chats
     à moi »  (le génitif relative  est ici pour contrecarrer  l’impossibilité en
     français d’utiliser un démostratif et un possessif en même temps), on a donc
     {{{nyqy(bóc né ñy cé oz qi)}}}.
     |   <c>    |  <c>  |   <c>    | <c>  | <c> |
     |   bóc    | né ñy |    cé    |  oz  | qi  |
     | DEM.prox |  3×6  | POSS.1sg | chat |  2  |

     La position du démonstratif dans la clause nominale implique également une
     position identique pour un article défini en Ñyqy. Ainsi, si l’on souhaite
     traduire « les vingt chats à moi » (à nouveau, le génitif est utilisé ici dû
     aux limitations du Français), on obtient {{{nyqy(bó né ñy cé oz qi)}}}.
     |   <c>   |  <c>  |   <c>    | <c>  | <c> |
     |   bó    | né ñy |    cé    |  oz  | qi  |
     | art.def |  3×6  | POSS.1sg | chat |  2  |

**** Adjectifs
     :PROPERTIES:
     :CUSTOM_ID: h-f0c023d2-ead0-412b-8ed3-d02507af0256
     :END:
     Concernant les adjectifs, ceux-ci se divisent en plusieurs classes :
     - Adjectifs d’opinion
     - Adjectifs de taille
     - Adjectifs de quantité
     - Adjectifs d’âge
     - Adjectifs d’origine
     - Adjectifs d’objectif
     - Adjectifs de matériaux
     - Adjectifs de forme
     - Adjectifs de couleur
     En  Ñyqy,  ils apparaissent  dans  l’ordre  ci-dessus  et sont  classés  par
     objectivité,  et tous  viennent après  le  nom à  l’exception des  adjectifs
     d’opinion. Ainsi, les adjectifs les  plus subjectifs arrivent en premier, et
     les adjectifs les plus objectifs arrivent en dernier.

     Il est  à noter que :
     - les  adjectifs de  forme et  de  matériaux ne  peuvent se  faire que  via
       l’utilisation d’un génitif  de type « NOM GEN » (par  exemple « carré GEN
       table » pour dire « table carrée »)
     - que les adjectifs d’origine ne se forment qu’avec une particule locative
     - que  les  adjectifs  d’objectif  ne  se  forment  qu’avec  une  particule
       instrumentative.

     Ainsi, si l’on souhaite traduire « un gros vieux chat noir et beau », on
     obtient {{{nyqy(syg oz goñ noc zuj)}}}.
     | syg  | oz   | i         | goñ  | noc   | zuj  |
     | beau | chat | art.indef | gros | vieux | noir |

**** Génitif
     :PROPERTIES:
     :CUSTOM_ID: h-f5a28bb8-103e-4f96-979c-89df0286ae36
     :END:
     Ensuite vient le génitif qui se situe avant les adjectifs d’opinion. On y
     trouvera donc exclusivement la particule grammaticale {{{nyqy(pom)}}} qui sert à
     marquer le génitif, précédée par une clause nominale qui définira la clause
     nominale actuelle. Par exemple, « le chat de mon voisin » peut se traduire
     par {{{nyqy(cé wóseq pom bó oz)}}}.
     | cé       | wóseq  | pom | bó      | oz   |
     | POSS.1sg | voisin | GEN | art.def | chat |

**** Clauses relatives
     :PROPERTIES:
     :CUSTOM_ID: h-00f9960f-b515-4fb0-be59-b53573607b8e
     :END:
     Enfin, les clauses relatives arrivent à la fin des clauses nominales. Ainsi,
     si l’on souhaite dire « mon chat qui mange est beau », on obtient la traduction
     {{{nyqy(cé oz coq syg)}}}.
     | cé       | oz   | coq    | syg  |
     | POSS.1sg | chat | manger | beau |

*** Phrases adpositionelles
    :PROPERTIES:
    :CUSTOM_ID: h-4079ffcb-f870-401c-a229-3c2b52774650
    :END:
    # - Is the language dominantly prepositional or post-positional? Give examples.
    # - Do many adpositions come from nouns or verbs?

*** Comparatifs
    :PROPERTIES:
    :CUSTOM_ID: h-7b89a3fd-dacc-4a7b-b6ba-7b4072261887
    :END:
    # - Does   the  language   have  one   or  more   grammaticalized  comparative
    #   constructions? If  so, what is the  order of the standard,  the marker and
    #   the quality by which an item is compared to the standard?

*** Questions
    :PROPERTIES:
    :CUSTOM_ID: h-2bc6bce7-960e-47ed-9c5b-fe440ff7f096
    :END:
    # - In yes/no questions, if there is a question particle, where does it occur?
    # - In information questions, where does the question word occur?

*** Résumé
    :PROPERTIES:
    :CUSTOM_ID: h-60bc5529-151f-44f9-8d6c-6ddea77b5b94
    :END:
    # - How  does this  language compare  in its  constituent orders  to universal
    #   expectations, as represented by Greenberg  (1963), Hawkins (1983), or some
    #   other well-known typology?

** Structure d’un groupe nominal
   :PROPERTIES:
   :CUSTOM_ID: h-925c4d09-5d24-4b49-b00d-23f989aa93a3
   :END:
*** Mots composés
    :PROPERTIES:
    :CUSTOM_ID: h-d697b050-c292-4852-932f-bcd74ba2061f
    :END:
    # - Is there noun-noun compounding that results in a noun (e.g. /windshield/)?
    # - How do you know it is compounding?
    # - Is there noun-verb (or verb-noun) compounding that results in a noun (e.g.
    #   /pickpocket/, /scarecrow/)?
    # - Are these processes productive (like noun-verb in English can-opener)? How
    #   common is compounding?

*** Dénominalisation
    :PROPERTIES:
    :CUSTOM_ID: h-6abaae53-a2b8-4cc1-aa03-10c8b4a45b0a
    :END:
    # - Are there any processes (productive or not) that form a verb from a noun?
    # - An adjective from a noun?
    # - An adverb from a noun?
    La  dénominalisation en  Ñyqy se  produit grâce  au mot  {{{nyqy(só)}}} signifiant
    « façon de faire ».  En se préfixant à  un nom, on obtient un  verbe dont la
    signification  est  généralement en  relation  avec  le nom  d’origine.  Par
    exemple, en  associant le terme {{{nyqy(qéy)}}}  à ce mot {{{nyqy(só)}}},  on obtient le
    verbe {{{nyqy(qéysó)}}} signifiant « chauffer, réchauffer, cuire ».

    Similairement, il  est possible de  créer un adjectif  depuis un nom  via le
    terme {{{nyqy(coj)}}},  signifiant « manière d’être »  et qui est  souvent comparé
    dans sa  fonction grammaticale au  comparatif. Ainsi, en associant  le terme
    {{{nyqy(zum)}}}  (« mer,  océan,  ciel »),   on  obtient  l’adjectif  {{{nyqy(cojzum)}}}
    signifiant « bleu, aqueux ».

*** Nombres
    :PROPERTIES:
    :CUSTOM_ID: h-4a7398f7-c2a0-4969-a6a2-ca004b4cbddd
    :END:
    # - Is number expressed in the noun phrase?
    # - Is the distinction between singular and non-singular obligatory, optional,
    #   or completely absent in the noun phrase?
    # - If number marking is “optional”, when does it tend to occur, and when does
    #   it tend not to occur?
    # - If number marking is obligatory, is  number overtly expressed for all noun
    #   phrases or only some subclasses of noun phrases, such as animate?
    # - What non-singular distinctions are there?

*** Cas grammatical
    :PROPERTIES:
    :CUSTOM_ID: h-7cf3e6ae-6d62-4f39-a4e1-0c697b380675
    :END:
    # - Do nouns exhibit morphological case?
    # - If so, what are the cases? (The  functions of the cases will be elaborated
    #   in later sections)

*** Articles, déterminants et démonstratifs
    :PROPERTIES:
    :CUSTOM_ID: h-2c2cb606-7ad8-4d8d-a0aa-729b005a7132
    :END:
    # - Do noun phrases have articles?
    # - If so,  are they obligatory or  optional, and under what  circumstances do
    #   they occur?
    # - Are they separate words, or bound morphemes?
    # - Is there a class of classes of demonstratives as distinct from articles?
    # - How many degrees of distance are there in the system of demontsratives?
    # - Are there other distinctions beside distances?

*** Possesseurs
    :PROPERTIES:
    :CUSTOM_ID: h-fe62e78c-2b6a-47be-876d-0c188d0ee27d
    :END:
    # - How are possessors expressed in the noun phrase?
    # - Do nouns agree  with their possessors? Do possessors  agree with possessed
    #   nouns? Neither, or both?
    # - Is there a distinction between alienable and inalienable possesson?
    # - Are there other types of possession?
    # - When the possessor is a full noun, where does it usually come with respect
    #   to the possessed noun?

*** Classes (incluant le genre)
    :PROPERTIES:
    :CUSTOM_ID: h-8f76c669-2e2c-45a0-aaf8-8b56ae6c771d
    :END:
    # - Is there a noun class system?
    # - What are the classes and how are they manifested in the noun phrase?
    # - What dimension of  reality is most central to the  noun class system (e.g.
    #   animacy, shape, function, etc.)? What other dimensions are relevant?
    # - Do the classifiers occur with numerals? Adjectives? Verbs?
    # - What is their function in these contexts?

*** Diminution/Augmentation
    :PROPERTIES:
    :CUSTOM_ID: h-8695b587-b33e-42b5-b374-16a068d335ef
    :END:
    # - Does the language  employ diminutive and/or augmentative  operators in the
    #   noun or noun phrase?
    # - Questions to answer for all nominal operations:
    #   - Is this operation obligatory, i.e. does  one member of the paradigm have
    #     to occur in every full noun phrase?
    #   - Is it productive, i.e. can the  operation be specified for all full noun
    #     phrases and  does it have  the same meaning  with each one?  (Nothing is
    #     fully productive, but some operations are more so than others.)
    #   - Is  this operation  primarily expressed  lexically, morphologically,  or
    #     analytically?
    #   - Where in the noun phrase is this  operation likely to be located? Can it
    #     occur in more than one place?

** Prédicats nominaux et constructions liées
   :PROPERTIES:
   :CUSTOM_ID: h-241f8093-3388-42fe-8060-af94a2ff03a4
   :END:
*** Prédicats nominaux
    :PROPERTIES:
    :CUSTOM_ID: h-28fe553c-2fc1-4c1d-ad81-23680b62918a
    :END:
    # - How are proper inclusion and equative predicates formed?
    # - What restrictions are there, if any, on the TAM marking of such clauses?

*** Prédicats adjectivaux
    :PROPERTIES:
    :SUBTITLE: Clauses attributives
    :CUSTOM_ID: h-5a0c7fd1-9008-4915-88ef-6b2482795e44
    :END:
    # - How  are  predicate  adjective  formed? (Include  a  separate  section  on
    #   predicate adjectives only if they are structurally distinct from predicate
    #   nominals.)

*** Prédicats locatifs
    :PROPERTIES:
    :CUSTOM_ID: h-ea755499-8c28-4ddb-a037-841658aeeb91
    :END:
    # - How are locational clauses (or predicate locatives) formed?

*** Prédicats existentiels
    :PROPERTIES:
    :CUSTOM_ID: h-93c2c2bb-bb4d-46bd-9979-5a8392c2f144
    :END:
    # - How  are   existential  clauses   formed?  (Give  examples   in  different
    #   tense/aspects, especially if there is significant variation.)
    # - How are negative existentials formed?
    # - Are there  extended uses of  existential morphology? (Provide  pointers to
    #   other relevant sections of the grammar.)

*** Clauses possessives
    :PROPERTIES:
    :CUSTOM_ID: h-d68829a8-b329-46f7-88d8-ece6845e08e3
    :END:
    # - How are possessive clauses formed?

** Structure d’un groupe verbal
   :PROPERTIES:
   :CUSTOM_ID: h-3db4f84f-25d4-469f-9743-9920e0aa40e0
   :END:

** Clauses intransitives
   :PROPERTIES:
   :CUSTOM_ID: h-382fdfd8-fd02-4902-8c08-1f0cc3012f75
   :END:

** Clauses transitives
   :PROPERTIES:
   :CUSTOM_ID: h-a5f60077-7709-496e-a811-e88d90a30cc7
   :END:

** Clauses ditransitives
   :PROPERTIES:
   :CUSTOM_ID: h-852808cb-7259-4f50-b6ec-bdc7a5ae4033
   :END:

** Clauses de type dépendant
   :PROPERTIES:
   :CUSTOM_ID: h-2fcea5e4-e67e-465d-a0b9-a44eecdabb20
   :END:

*** Non-fini
    :PROPERTIES:
    :CUSTOM_ID: h-ca1b2ac2-26a3-45b2-bca9-ffb4fd290662
    :END:

*** Semi-fini
    :PROPERTIES:
    :CUSTOM_ID: h-23ca6c77-b4ab-4f93-a052-cd85509e71d3
    :END:

*** Fini
    :PROPERTIES:
    :CUSTOM_ID: h-96506f26-b92e-45e0-a1b5-0f27dae98e31
    :END:

* Système fonctionnel
  :PROPERTIES:
  :CUSTOM_ID: h-ad15e52b-bc94-4b33-8629-02848b53cee7
  :END:
** Relations grammaticales
   :PROPERTIES:
   :CUSTOM_ID: h-ddc93b4c-8a5b-4833-82f5-bb8951d5a0b4
   :END:
   # Examplify  some simple  intransitive, transitive,  and ditransitive  clauses.
   # Three-argument clauses may not unequivocally exist.
   # - What are the  grammatical erlations of this  language? Give morphosyntactic
   #   evidence for each one that you propose.
   #   - Subject?
   #   - Ergative?
   #   - Absolutive?
   #   - Direct object?
   #   - Indirect object?
   #   There  are basically  four  possible sources  of  evidence for  grammatical
   #   relations:
   #   - morphological case on NPs
   #   - person marking on verbs
   #   - constituent order
   #   - some pragmatic hierarchy
   # - Is the system of grammatical  relations in basic (affirmative, declarative)
   #   clauses     organized     according     to     a     nominative/accusative,
   #   ergative/absolutive, tripartite, or some other system?
   # - Is there a  split system for organizing grammatical relations?  If so, what
   #   determines the split?
   #   - Is   there    split   instransitivity?   If   so,    what   semantic   or
   #     discourse/pragmatic factor conditions the split?
   #   - DOes the system for pronouns and/or person marking on verbs operate on
   #     the same basis as that of full NPs?
   #   - Are there different grammatical-relation  systems depending on the clause
   #     type (e.g. main vs. dependent clauses, affirmative vs. negative clauses)?
   #   - Are there different grammatical-relation  assignment systems depending on
   #     the tense and/or aspect of the clause?
   #   - Are   there  any   syntactic  processes   (e.g.  conjunction   reduction,
   #     relativization) that operate on an ergative/absolutive basis?
   Il  existe   de  façon  universelle   deux  types  de  verbes :   les  verbes
   intransitifs, et les  verbes transitifs. Ces premiers ne  prennent qu’un seul
   argument  obligatoire, un  expérienceur –noté  « S »–, alors  que les  verbes
   transitifs prennent deux arguments obligatoires : l’agent –noté A– effectuant
   souvent l’action,  et le patient –noté  P– étant souvent l’objet  affecté par
   l’action. Par exemple :
   - Je dors.

     Verbe intransitif, « je » est expérienceur S.
   - Je mange une pomme.

     Verbe transitif, « je » est agent A, et « pomme » est patient P.

   Dans la majorité des langues du monde,  et dans la quasi totalité des langues
   européennes (le Basque  étant la seule exception),  l’expérienceur et l’agent
   sont  traités  quasiment  tout  le   temps  à  l’identique,  formant  le  cas
   grammatical  (souvent non  marqué) s’opposant  au cas  accusatif marquant  le
   patient, traité différemment.

   À  la  différence des  langues  européennes,  le  Ñyqy  est une  langue  dite
   « ergative » ;  cela signifie  que ses  différents groupes  nominaux ont  une
   relation  grammaticale  envers  leurs  verbes  basée  sur  l’association  des
   expérienceurs et des  patients, avec l’agent traité  différemment. Ce premier
   regroupement S  et P est alors  appelé « cas absolutif » alors  que le second
   est le « cas ergatif ».

   Ainsi,  comme nous  le verrons  dans le  chapitre sur  la syntaxe,  l’élément
   absolutif restera en  permanence en contact direct avec le  verbe, tandis que
   l’élément  ergatif  les précédera,  et  pourra  même  être séparé  du  couple
   absolutif-verbe par des éléments datifs. Exemple :
   - {{{nyqy(ñy-0 qój)}}}

     1sg-ABS dormir

     Je dors
   - {{{nyqy(ñy-0 pim-0 coq)}}}

     1sg-ERG pomme-ABS manger

     Je mange une pomme.

   En  revanche,  le Ñyqy  utilise  un  pivot  nominatif entre  ses  différentes
   clauses. Cela signifie  que l’élément persistant entre  les phrases lorsqu’il
   subit  une  élision  est  l’élément  correspondant  au  cas  nominatif,  soit
   l’argument S ou A du verbe. Exemple :
   - {{{nyqy(ñy-0 pim-0 coq. nócpi qój.)}}}

     1sg-ERG pomme-ABS manger. ensuite dormir.

     Je mange une pomme, puis (je) dors.

** Constructions liées à la voix et à la valence
   :PROPERTIES:
   :CUSTOM_ID: h-f6447004-ff87-46d0-afc2-08e1cf1dfc64
   :END:
*** Augmentation de valence
    :PROPERTIES:
    :CUSTOM_ID: h-abfdbac1-d00a-48e3-bf03-9e01330d6f5e
    :END:
**** Causatif
     :PROPERTIES:
     :CUSTOM_ID: h-b1dac30b-3ca7-4a71-a313-34cdab5e234e
     :END:
     # - How  are causatives  formed in  this language?  There are  basically three
     #   possible answers to this question:
     #   - lexicall :: kill
     #   - morphological :: die + cause
     #   - analytic/periphrastic :: cause to die
     # - Give examples of both causative of instransitive verbs (e.g. /He made Shin
     #   Jaa laugh/),  and of transivite  verbs (e.g. /He  made Shin Jaa  wash the
     #   dishes/).
     # - What happens to the causee in each type of causative?
     # - Does  the   causative  morphosyntax  also  serve   other  functions  (e.g.
     #   permissive, applicative, benefactive, instrumental, etc.)?
     # - Are there any  other interesting or unusual facts about  causatives in the
     #   language?

**** Applicatif
     :PROPERTIES:
     :CUSTOM_ID: h-578be841-9d4e-45bf-99a7-2969887e61d9
     :END:
     # - Are there any operations by which  a participant which has a semantic role
     #   normally expressed in an “oblique”  phrase can “advance” to direct object
     #   status?
     # - What semantic  roles are subject  to these  operations and how  common are
     #   these constructions?

**** Déplacement datif
     :PROPERTIES:
     :CUSTOM_ID: h-114ace73-6554-41d6-b215-a4008d0cecc2
     :END:
     # - Is there a dative-shift construction?
     # - What semantic roles can be “dative-shifted”?
     # - Is dative shift obligatory?

**** Datif d’intérêt
     :PROPERTIES:
     :CUSTOM_ID: h-acb2ac0a-d3ee-4eab-a9ad-d2e56c7d9e7e
     :END:

**** Possession extérieure
     :PROPERTIES:
     :CUSTOM_ID: h-ea45c49e-434b-4033-a204-f4f134bc9743
     :END:

*** Diminution de valence
    :PROPERTIES:
    :CUSTOM_ID: h-57ce8a8b-aa0e-4021-ad4b-768bb4d22d5e
    :END:
**** Réflexifs et réciproques
     :PROPERTIES:
     :CUSTOM_ID: h-e24ca699-b946-4a20-a89a-4e6fcdd04aaf
     :END:
     # - How are reflexives expressed?
     #   - Morphologically?
     #   - Analytically?
     # - Are reflexives and reciprocals formally identical?
     # - Are there  any “unusual”  uses of reflexive/reciprocal  morphosyntax? For
     #   example, does a reflexive marker appear in a noun phrase to indicate that
     #   the  possessor of  the noun  phrase is  the same  as the  subject of  the
     #   clause?
     # - Does   reflexive/reciprocal   morphology   ever   indicate   interclausal
     #   coreference?
     # - Are there other “extended” uses of reflexive or reciprocal morphosyntax?

**** Passifs
     :PROPERTIES:
     :CUSTOM_ID: h-32469595-6713-41f7-82e4-0842363ce78c
     :END:
     # - Which type(s) of passive constructions does the language have? Exemplify
     #   each type, and describe its function or functions.
     #   - Lexical?
     #   - Morphological?
     #   - Analytic?
     # - Are there “impersonal” passives, i.e.  passives of intransitive verbs, or
     #   passives where there is not necessarily an *agent* implied?
     # - Is a passive construction obligatory  in any particular environment, e.g.
     #   when  a  *patient* outranks  an  *agent*  on some  pragmatically  defined
     #   hierarchy?
     # - Are there other types of passives?

**** Inverses
     :PROPERTIES:
     :CUSTOM_ID: h-1b1a41fe-0567-4bd0-9980-70e75136f32d
     :END:
     # - Does the language have a grammatically instantiated inverse construction?
     #   If so, what type is it?

**** Constructions moyennes
     :PROPERTIES:
     :CUSTOM_ID: h-a6f23f5e-5e5c-4a0d-addf-9a2dc94798bd
     :END:
     # - Are there grammatically instantiated middle constructions?
     # - Additional reading: /Kemmer 1993/

**** Antipassifs
     :PROPERTIES:
     :CUSTOM_ID: h-8ae349c3-c9e6-4c00-a8a3-1422bcb759c3
     :END:
     # - Are  there  any  grammatical  structures that  specifically  function  as
     #   antipassives?
     # - Is some other structure used to  express transitive concepts when the *P*
     #   is very low in topicality?

**** Démotion d’objet ou omission
     :PROPERTIES:
     :CUSTOM_ID: h-e114b8d4-fd80-447b-9807-b740d94250ca
     :END:

**** Incorporation d’objet
     :PROPERTIES:
     :CUSTOM_ID: h-0cbb7721-1e9e-4a4f-b16b-1abbbaf41515
     :END:
     # - Does  the language  have object  demotion or  omission constructions  (as
     #   distinct from antipassives)?
     #   References: Sapir (1911), Green (1981), Mithun (1984), Sadock (1986).

** Nominalisation
   :PROPERTIES:
   :CUSTOM_ID: h-fe28b97b-5298-4558-ac69-141a96c87827
   :END:
*** Nominalisation d’action
    :PROPERTIES:
    :CUSTOM_ID: h-cb2ecaf9-7bef-4583-8bfd-d6f58a315b1d
    :END:
    Le processus de nominalisation des  verbes repose principalement, à l’instar
    de la grammaire  Ñyqy dans sa globalité, sur une  association desdits verbes
    avec un  mot ayant ici  un rôle de  particule grammaticale. Ainsi,  un verbe
    associé  à {{{nyqy(só)}}}  (signifiant « manière  de faire »)  en position  affixe
    permet d’obtenir  d’un verbe un  nom utilisable  comme tel. Par  exemple, le
    verbe {{{nyqy(meqm)}}} (« parler ») s’associe en {{{nyqy(meqm só)}}} signifiant « l’acte
    de parler, prise de parole, annonce ».

*** Nominalisation de participants
    :PROPERTIES:
    :CUSTOM_ID: h-b684c923-a567-4e31-b752-bceeeb0ff202
    :END:
    # - Describe the processes  (productive or not) that form a  noun from a verb.
    #   Include at least:
    #   - action nominalization
    #   - agent nominalization
    #   - patient nominalization
    # - Is  there  a  distinction  between  agent  nominalization  that  refer  to
    #   characteristic  activities  (e.g.  /teacher/)  and  those  that  refer  to
    #   specific events (e.g. /the one who is teaching/)?

**** Nominalisation d’agent
     :PROPERTIES:
     :CUSTOM_ID: h-ff6d145d-fd8d-4423-b9f5-064cf9e1a1ac
     :END:

**** Nominalisation de patient
     :PROPERTIES:
     :CUSTOM_ID: h-d0d91161-3748-4768-8990-b2d545fb397b
     :END:

**** Nominalisation d’instrument
     :PROPERTIES:
     :CUSTOM_ID: h-033007d8-05a7-4a0e-a8da-ce922ac46f13
     :END:

**** Nominalisation de lieux
     :PROPERTIES:
     :CUSTOM_ID: h-68161483-4469-43c3-b84c-24f50db51ffe
     :END:

**** Nominalisation de produit
     :PROPERTIES:
     :CUSTOM_ID: h-a7454e14-0dcb-4cf0-adc7-d44080f5f848
     :END:

**** Nominalisation de façon de faire
     :PROPERTIES:
     :CUSTOM_ID: h-11d9a04b-7fe3-4796-bc7e-fc19cd9fee7f
     :END:

** Composition (y compris l’incorporation)
   :PROPERTIES:
   :CUSTOM_ID: h-b87bf07b-897a-4ed3-9bb3-9c4f6063402b
   :END:
   # - Can subject, object and/or nouns be incorporated into the verb?
   # - Are there verb-verb compounding processes that result in a verb?

** Temps, aspect, mode
   :PROPERTIES:
   :CUSTOM_ID: h-7817ca1d-e3ad-48ed-8f79-9039e5c651c7
   :END:
*** Temps
    :PROPERTIES:
    :CUSTOM_ID: h-8f9ad932-6d85-4ea3-b4d5-aada0f48e488
    :END:
    # - Is  there  a  tense  system?   How  does  it  operate?  Future/non-future,
    #   past/non-past,  past/present/future, or  other?  (You may  want tot  treat
    #   these separately or group them, depending on how the language works.)

*** Aspects
    :PROPERTIES:
    :CUSTOM_ID: h-ec16ad8f-69c7-44bc-ad20-da6d9188b3d1
    :END:
    # - How is aspect expressed?

*** Modes
    :PROPERTIES:
    :CUSTOM_ID: h-c7d2c230-6431-42f5-bf7a-dd70e61499f3
    :END:
    # - Is there  a clear  dividing line between  tense/aspect and  mode (probably
    #   not)?
    # - What are the modes?
    # - Is the case-marking pattern influenced at all by TAM?

*** Lieux/direction
    :PROPERTIES:
    :CUSTOM_ID: h-94eb465d-d084-4d4b-9390-618ed43a4606
    :END:
    # - Does  the  language  employ  verbal  affixes  or  verb-phrase  grammatical
    #   functors  that  specify  the  spatial  orientation  or  grounding  of  the
    #   situation?

*** Référence participante
    :PROPERTIES:
    :CUSTOM_ID: h-1aa99e09-4706-4ede-8888-7aed826549dd
    :END:
    # - Does the  language mark the person  and/or number of verbal  agreements or
    #   speech act participants on the verb?
    # - Provide charts of the various paradigms.

*** Évidentialité, validation et mirativité
    :PROPERTIES:
    :CUSTOM_ID: h-52d58b47-a607-4f9b-9fa8-f960d3ab50cc
    :END:
    # - Are    there   any    grammaticalized    indicators   of    evidentiality,
    #   validationality, or mirativity?

*** Divers
    :PROPERTIES:
    :CUSTOM_ID: h-552d73fa-eee2-46d8-9225-42431b4d7820
    :END:
    # - Does  the language  have  any other  “miscellaneous”  verb or  verb-phrase
    #   operations?
    # - For any such miscellaneous operations, argue  for why you have not treated
    #   them as TAM or location/direction marking.

** Structures marquées pragmatiquement
   :PROPERTIES:
   :CUSTOM_ID: h-eaf98d70-ee47-43bc-92e3-425c940a4493
   :END:
*** La morphosyntaxe de l’attention, du contraste et du sujet
    :PROPERTIES:
    :CUSTOM_ID: h-81bddead-67b2-4183-94a8-d9608c14c5ff
    :END:
**** Variation d’ordre des constituants
     :PROPERTIES:
     :CUSTOM_ID: h-6d3d502c-89da-4c88-9bb0-0e08fa3cced8
     :END:
     # - Are  there special  devices for  indicating pragmatic  statuses in  basic
     #   clauses, e.g.  special constituent  orders, left-  and right-dislocation,
     #   affixes,  or  particles  indicating referentiality,  specificity,  topic,
     #   focus, contrast, etc.?
     # - Describe  cleft constructions.  If possible,  give a  characterization of
     #   their discourse functions.

**** Négation
     :PROPERTIES:
     :CUSTOM_ID: h-0b72b283-9ce9-4078-8d44-e8cc85c554e1
     :END:
     # - What is the standard means of forming a negative clause in this language?
     # - What secondary strategies are there? When are they usedQ
     # - Is there constituent negation? Derivational negation?
     # - How is morphology normally associated  with negation employed in creative
     #   ways in discourse?

**** Actes de parole non-déclaratifs
     :PROPERTIES:
     :CUSTOM_ID: h-926244cf-335f-4eb1-842d-05f483e791e3
     :END:
***** Impératifs
      :PROPERTIES:
      :CUSTOM_ID: h-857e4f5d-623e-4ea6-8263-96cd90b724dc
      :END:
      # - How are imperatives formned?
      # - Are  there   “polite”  imperatives   that  contrast  with   more  direct
      #   imperatives?
      # - Are there “first person” imperatives (e.g.  /Let’s eat/)? If so, how are
      #   they used?

***** Questions absolues
      :PROPERTIES:
      :CUSTOM_ID: h-b273f0de-ba6d-49c7-9eba-c49dbb527d4b
      :END:
      # - How are yes/no questions formed?

***** Questions relatives
      :PROPERTIES:
      :CUSTOM_ID: h-3732004d-f013-4d12-bae8-ba1ed7359ece
      :END:
      # - How are information questions formed?

*** Particules contrastives et emphatiques
    :PROPERTIES:
    :CUSTOM_ID: h-772ee454-b2dc-4461-b619-e1c60a2e9fdf
    :END:

*** Motifs d’intonation contrastifs et emphatiques
    :PROPERTIES:
    :CUSTOM_ID: h-9c0eda5f-2dd9-4011-aed5-07214524ab8d
    :END:

** Combinaison de clauses
   :PROPERTIES:
   :CUSTOM_ID: h-60c13fa4-7a4a-44db-8ade-28e39243a390
   :END:
*** Verbes de série
    :PROPERTIES:
    :CUSTOM_ID: h-42ff20dc-0552-463d-901c-997bb7f1b3f5
    :END:
    # - Does  the langugae  have serial  verbs (or  “co-verbs” in  the East  Asian
    #   tradition)?
    # - Which verbs are most likely to occur in serial constructions?
    # - Are there  any that are  losing their  semantic content and  becoming more
    #   like auxiliaries,  adpositions, or TAM  markers when they occur  in serial
    #   constructions?

*** Clauses complémentaires
    :PROPERTIES:
    :CUSTOM_ID: h-56f6552e-6604-4dde-98cb-6286f3f6291e
    :END:
    # - What kinds of complement clause does the language have?
    # - Are  particular   complement  types  common  for   particular  classes  of
    #   complement-taking verbs?
    # - Does the  language allow  subject and object  complements, or  just object
    #   complements?

*** Clauses adverbiales
    :PROPERTIES:
    :CUSTOM_ID: h-69e269b0-ded6-4188-8fb2-869921f27375
    :END:
    # - How are adverbial clauses formed?
    # - What kinds  of adverbial  clauses are there,  e.g. time,  manner, purpose,
    #   reason, consequence, sequence, conditional?
    # - Can adverbial clauses occur in more than one place in a clause?
    # - If so,  are there any differences  in meaning associated with  the various
    #   allowable positions for any given adverbial clause type?
    # - Among  the conditionals,  are there  any subdivisions,  e.g. contrafactual
    #   (/*If  I  had  done  it  differently*,  that  wouldn’t  have  happenned/),
    #   hypothetical (/*If I were you*, I’d do it differently/)?
    # - What restrictions are there on the TAM marking of conditional clauses?

*** Enchaînement de clauses, clauses médianes et changement de référence
    :PROPERTIES:
    :CUSTOM_ID: h-2fe752f2-8586-4fd2-85de-a0f94f04be07
    :END:
    # - Does  the  language  have   any  grammaticalized  device  that  explicitly
    #   indicates whether a participant in one  clause is the same as or different
    #   than some participant in another clause?
    #   If so, answer the following questions:
    #   - What direction  does the dependency  go? That  is, does a  marker signal
    #     coreferentiality with a  yet to be mentioned participant,  or an already
    #     mentioned participant? (Maybe both, depending on other factors.)
    #   - What can “antecede”  one of these markers? That  is, is coreferentiality
    #     always  with respect  to  a “subject”  participant,  or can  non-subject
    #     *agent*,  or nominal  of  other grammatical  relations  also antecede  a
    #     coreference form?
    #   - On What categories of elements can  these markers go, e.g. verbs, nouns,
    #     conjunctions, etc.?
    # - Can one clause  be inflected for the person/number of  the subject of some
    #   other clause?
    # - Does the markers of interclausal coreference also carry other information,
    #   e.g. tense/aspect or semantic relations between clauses?
    # - How extensive is this phenomenon?

*** Clauses relatives
    :PROPERTIES:
    :CUSTOM_ID: h-a7892774-5608-47c3-a66a-fef0a11acea2
    :END:
    # - What kind of relative clauses does the language have?
    #   - Prenominal?
    #   - Postnominal?
    #   - Internally headed?
    #   - Headless?
    #   - Correlative?
    # - What  positions  on  the   following  relativizability  hierarchy  can  be
    #   relativized?
    #   subject > direct object > indirect object > oblique > possessor
    # - What RC type of “case recoverability strategy“ is used for each position?

*** Coordination
    :PROPERTIES:
    :CUSTOM_ID: h-1e8799b0-9cce-4bff-a5b2-f237ed0715fb
    :END:
    # - How are the following kinds of logical relations between clauses typically
    #   expressed?
    #   - Conjunction (a and b)/(neither a nor b)?
    #   - Disjunction (a or b)?
    #   - Exclusion (a and not b)?

** Utilisation de la langue
   :PROPERTIES:
   :CUSTOM_ID: h-410b5fac-bda1-4c79-9f74-9bd747666e2c
   :END:
*** Continuité (cohésion) et discontinuité
    :PROPERTIES:
    :CUSTOM_ID: h-0a5942b9-40eb-4289-bc48-c8e261d396e1
    :END:
    # - What are the discourse functions  of the various referential devices? That
    #   is,  which  code  highly  continuous  referents,  and  which  code  highly
    #   discontinuous referents?
    # - Related  questions: how  are  referents introduced  into narrative  and/or
    #   conversational discourse?
    # - Are referents introduced differently depending  on whether or not they are
    #   “destined” to figure prominently in the following text? (That is, does the
    #   language  clearly  distinguish  introductions of  “discourse  manipulable”
    #   referents?)
    # - Are there different  coding devices used to introduce  referents that have
    #   some honorific status?
    # - How is tense/aspect  marking deployed in discourse?  (Answer will probably
    #   vary according to genre)
    # - What morphosyntactic device are used to signal the “events” in a narrative
    #   discourse?  What  about  the  “non-events”,  i.e.  collateral  descriptive
    #   material?
    # - What devices are used to ascribe special prominence to portions of text?
    # - Can you isolated the /kinds/ of  prominence that the language is sensitive
    #   to?
    # - Are there  special morphosyntactic devices characteristically  used at the
    #   climax or peak of a narrative?
    # - Is there a recognizable peak in other genres?
    # - Are rhetorical  questions and/or negations used  as “highlighting” devices
    #   in discourse? Give examples.

**** Continuité de sujet (référentiel)
     :PROPERTIES:
     :CUSTOM_ID: h-48bbdda1-6153-4bb2-9329-41acb5ed4e16
     :END:

**** Continuité de thème
     :PROPERTIES:
     :CUSTOM_ID: h-c101a6e6-3235-497c-93b0-8d1a33d6014b
     :END:

**** Continuité d’action
     :PROPERTIES:
     :CUSTOM_ID: h-98780284-20cb-4ddd-ac75-55454ac31dd1
     :END:

**** Proéminence épisodique
     :PROPERTIES:
     :CUSTOM_ID: h-d2e427d9-a12d-4930-ae84-b6f2e1db22e9
     :END:
***** Apogée, point culminant
      :PROPERTIES:
      :CUSTOM_ID: h-0a5068b2-1d91-4fa1-b8c6-163ceef8ded9
      :END:

***** Intensification
      :PROPERTIES:
      :CUSTOM_ID: h-c4f61aa8-4b31-49e4-87d3-222105840b36
      :END:

*** Genres
    :PROPERTIES:
    :CUSTOM_ID: h-c001376f-4df2-4340-a181-62ab0e1eb645
    :END:
    # - What discourse genre are demonstrably distinct in this language? Exemplify
    #   and discuss the significant characteristics for each.

**** Conversation
     :PROPERTIES:
     :CUSTOM_ID: h-93c266a5-2f68-4bce-9d28-4fd6ae52640d
     :END:

**** Narratif
     :PROPERTIES:
     :CUSTOM_ID: h-0a1db1a3-6460-4f55-999b-28c0f4dad61b
     :END:
***** Expériences personnelles
      :PROPERTIES:
      :CUSTOM_ID: h-098a7c39-cf64-4312-9b76-c2869e2da5de
      :END:

***** Historique
      :PROPERTIES:
      :CUSTOM_ID: h-cc748a7e-07be-4a8e-b5fa-59273aeb307c
      :END:

***** Histoires folkloriques
      :PROPERTIES:
      :CUSTOM_ID: h-917be5b0-5b4e-4b21-a52e-e40131e09921
      :END:

***** Mythologie
      :PROPERTIES:
      :CUSTOM_ID: h-6c431938-12f9-4d8a-89e0-a61a8aaeba3b
      :END:

**** Pressant
     :PROPERTIES:
     :CUSTOM_ID: h-068bfae1-e695-4d50-9ab4-dd7cb8bd07f3
     :END:

**** Procédural
     :PROPERTIES:
     :CUSTOM_ID: h-f1217ba9-c667-460e-98a9-c57b8e4bf26b
     :END:

**** Informatif
     :PROPERTIES:
     :CUSTOM_ID: h-fceaaa34-b2ac-4296-a8d6-56d0cb5baa21
     :END:

**** Descriptif
     :PROPERTIES:
     :CUSTOM_ID: h-62923698-ff3e-4d49-b0bc-7f51fc465733
     :END:

**** Élocution rituelle
     :PROPERTIES:
     :CUSTOM_ID: h-b437a999-0294-43a6-8752-ba282078c026
     :END:
*** Typologie lexicale
    :PROPERTIES:
    :CUSTOM_ID: h-e6d10a54-078f-4cc0-8a07-28a6fed468ba
    :END:
**** Espace, directions et déplacements
     :PROPERTIES:
     :CUSTOM_ID: h-997b8c61-cb5d-40f9-92c1-6e17cfaddce3
     :END:

**** Causation
     :PROPERTIES:
     :CUSTOM_ID: h-44afa9f9-5dc8-4883-90f5-a214b455eef9
     :END:

**** Valence
     :PROPERTIES:
     :CUSTOM_ID: h-39f2e9c1-f91f-4e64-b667-c89a3c9edf77
     :END:

**** Prépondérance des caractéristiques sémantiques
     :PROPERTIES:
     :CUSTOM_ID: h-5ab18e70-8101-417d-be7e-1d87cb85a6ed
     :END:

*** Divers et conclusions
    :PROPERTIES:
    :CUSTOM_ID: h-ee4f1d3a-b677-450c-ae7e-0058b3951ad0
    :END:
**** Expressions idiomatiques et proverbes
     :PROPERTIES:
     :CUSTOM_ID: h-f4be97ec-4df3-40e2-ae76-73ddf08134a1
     :END:

**** Symbolisme sonore
     :PROPERTIES:
     :CUSTOM_ID: h-5556ebe6-940e-40ee-8a97-c2bfd6c0e9e1
     :END:
     # - Does the language make extensive and productive use of sound symbolism?
     # - What are some common ideophones?
     # - How  is  the  phonological  system  of  ideophones  and  sound  symbolism
     #   different than that of the rest of the language?
     # - How is the morphology different? How is the syntax different?

**** Découvertes typologiques
     :PROPERTIES:
     :CUSTOM_ID: h-e7e10073-62f0-443e-83d1-6db24687d7bb
     :END:
     # - What are the features of this language that are particularly interesting?
     # - What typological surprises does it present?
     # - How  does  this  work  contribute  to our  understanding  of  the  notion
     #   “possible human  language”? What directions  for further research  do you
     #   recommend and/or plan to undertake yourself?
     # - Can you qualitatively describe the “character” of this language? What are
     #   its dominant features?
     # - What are the characteristics of a skilled orator in this language?
     # - Can  you provide  some  explicit  examples that  will  contribute to  the
     #   reader’s sense of how this language  is used? Some possibilities might be
     #   jokes, prayers,  metaphorical expressions,  or other  culturally relevent
     #   discourse samples.

* Annexes
  :PROPERTIES:
  :CUSTOM_ID: h-59ac4fcd-251d-492e-a73d-e33376457058
  :END:
** Textes avec traduction interlinéaire
   :PROPERTIES:
   :CUSTOM_ID: h-a0d083dc-a30f-47eb-8d24-cde1c259d9d9
   :END:

** Nombres
   :PROPERTIES:
   :CUSTOM_ID: h-397983ed-28e5-44c3-afb9-04403aa52e2a
   :END:
   Les locuteurs du Ñyqy comptaient dans un mélange de base 6 pour les unités et
   de base 13 pour le reste.

   |  <c5>  |             <c5>             |          <c5>           |
   |   /    |              <>              |           <>            |
   | nombre | nombre (représentation Ñyqy) |          Ñyqy           |
   |--------+------------------------------+-------------------------|
   |   0    |              0               |        {{{nyqy(pe)}}}         |
   |   1    |              1               |        {{{nyqy(mi)}}}         |
   |   2    |              2               |        {{{nyqy(qi)}}}         |
   |   3    |              3               |        {{{nyqy(né)}}}         |
   |   4    |              4               |        {{{nyqy(gé)}}}         |
   |   5    |              5               |        {{{nyqy(co)}}}         |
   |   6    |             1-0              | {{{nyqy(mi ñy)}}} ou {{{nyqy(ñy)}}} |
   |   7    |             1-1              |       {{{nyqy(ñy mi)}}}       |
   |   8    |             1-2              |       {{{nyqy(ñy qi)}}}       |
   |   9    |             1-3              |       {{{nyqy(ñy né)}}}       |
   |   10   |             1-4              |       {{{nyqy(ñy gé)}}}       |
   |   11   |             1-5              |       {{{nyqy(ñy co)}}}       |
   |   12   |             2-0              |       {{{nyqy(qi ñy)}}}       |
   |   18   |             3-0              |       {{{nyqy(né ñy)}}}       |
   |   24   |             4-0              |       {{{nyqy(gé ñy)}}}       |
   |   30   |             5-0              |       {{{nyqy(co ñy)}}}       |
   |   36   |             6-0              |     {{{nyqy(pe ñy ñy)}}}      |
   |   42   |             7-0              |     {{{nyqy(mi ñy ñy)}}}      |
   |   48   |             8-0              |     {{{nyqy(qi ñy ñy)}}}      |
   |   54   |             9-0              |     {{{nyqy(né ñy ñy)}}}      |
   |   60   |             a-0              |     {{{nyqy(gé ñy ñy)}}}      |
   |   66   |             b-0              |     {{{nyqy(co ñy ñy)}}}      |
   |   72   |            1-0-0             | {{{nyqy(mi mó)}}} ou {{{nyqy(mó)}}} |
   |  216   |            6-0-0             |     {{{nyqy(pe mó mó)}}}      |
   |  864   |           1-0-0-0            | {{{nyqy(mi si)}}} ou {{{nyqy(si)}}} |
   |  1296  |          1-0-0-0-0           |        {{{nyqy(gec)}}}        |
   |  7776  |         1-0-0-0-0-0          |       {{{nyqy(cójm)}}}        |
   | 46656  |        1-0-0-0-0-0-0         |        {{{nyqy(ñuñ)}}}        |

   Comme vous pouvez le voir, afin d’exprimer des bases plus élevées, l’ordre de
   grandeur est répété  afin d’ajouter cinq au  multiplicateur, permettant ainsi
   une base treize pour ce qui n’est pas des unités.

   Pour convertir en base dix un  chiffre Ñyqy, voici comment faire : les unités
   sont conservées  telles quelles, et  pour chaque équivalent de  dizaines, que
   j’appellerai sixaines, les multiplier par six  à la puissance de son décalage
   par rapport aux unités. Par exemple le nombre <gé si co mó mó ñy qi> ({{{phon(ɢe
   sɪ t͡ʃɔ mɤ ʀɤ my qɪ)}}}) se décompose ainsi :

   |     <c>     |      <c>       |   <c>    |   <c>    |
   | {{{nyqy(gé si)}}} | {{{nyqy(co mó mó)}}} | {{{nyqy(ñy)}}} | {{{nyqy(qi)}}} |
   |   4×6^{3}   |    5×6^{2}     | 1×6^{1}  | 2×6^{0}  |
   |    4×216    |      5*36      |   1×6    |   2×1    |
   |     864     |      180       |    6     |    2     |

   Ce qui donne donc 1052.

* Dictionnaire
  :PROPERTIES:
  :CUSTOM_ID: h-33a20978-20d6-4a26-8286-016d6c64b654
  :END:
  src_latex{\setlist[description]{style=nextline}}
** B
   :PROPERTIES:
   :CUSTOM_ID: h-1bcc278b-1391-4817-8b0d-3318dcf2e2d3
   :END:
   - {{{nyqy(beñ)}}} ::
     1. (n) dents
     2. (v) mordre, croquer
   - {{{nyqy(bó)}}} ::
     1. (art def) le, la, les, article défini. Voir /bóc/
   - {{{nyqy(bóc)}}} ::
     1. (n) ceci, ça, démonstratif de proximité
   - {{{nyqy(bú)}}} ::
     1. (pron) deuxième personne

** C
   :PROPERTIES:
   :CUSTOM_ID: h-fb76cf3b-d664-4ab6-9531-320d0b8f0807
   :END:
   - {{{nyqy(cé)}}} ::
     1. (poss) mon, ma, mes, possesseur de la première personne
   - {{{nyqy(co)}}} ::
     1. (gp.SUBJ.PST) marqueur pour verbes du subjonctif accomplis
     2. (nbr) cinq
   - {{{nyqy(coj)}}} ::
     1. (gp) façon d’être, d’exister, comparatif qualitatif, équatif. Particule
        grammaticale, graphème lié, voir
        §[[#h-6abaae53-a2b8-4cc1-aa03-10c8b4a45b0a]].
   - {{{nyqy(cojmuz)}}} ::
     1. (adj) rouge, pourpre
   - {{{nyqy(cojzuj)}}} ::
     1. (adj) noir, sombre
   - {{{nyqy(coge)}}} ::
     1. (gp.SUBJ) marqueur pour verbes du subjonctif non-accomplis
   - {{{nyqy(cope)}}} ::
     1. (gp.JUS) marqueur pour verbes du jussif, marquant un souhait de la part
        du locuteur.
   - {{{nyqy(coq)}}} ::
     1. (v) manger
   - {{{nyqy(cójm)}}} ::
     1. (nbr) marqueur de 100000_{6}. Voir
        §[[#h-397983ed-28e5-44c3-afb9-04403aa52e2a]].
   - {{{nyqy(cosu)}}} ::
     1. (n) entièreté
     2. (adv) tout, entièrement

** E
   :PROPERTIES:
   :CUSTOM_ID: h-24fbc9df-934e-4372-a1ff-236b65d37632
   :END:
   - {{{nyqy(eco)}}} ::
     1. (n) grain commmestible, riz, blé

** É
   :PROPERTIES:
   :CUSTOM_ID: h-beac2e71-9160-4fa9-b997-2aebe49c03b1
   :END:
   - {{{nyqy(éc)}}} ::
     1. (gp.NEG) particule de négation
   - {{{nyqy(écésy)}}} ::
     1. (n) sans âme, personne vide, tristesse. Voir /éc/ et /wésy/.

** G
   :PROPERTIES:
   :CUSTOM_ID: h-32095317-7c5b-4d33-a673-fddce4dec0e6
   :END:
   - {{{nyqy(ge)}}} ::
     1. (gp.PST) marqueur du passé
   - {{{nyqy(gec)}}} ::
     1. (nbr) marqueur de 10000_{6}. Voir
        §[[#h-397983ed-28e5-44c3-afb9-04403aa52e2a]].
   - {{{nyqy(gez)}}} ::
     1. (n) aggression
     2. (v) attaquer, agresser
   - {{{nyqy(gezbeñ)}}} ::
     1. (n) morsure
     2. (v) mordre
   - {{{nyqy(gé)}}} ::
     1. (nbr) quatre
   - {{{nyqy(goñ)}}} ::
     1. (n) grande taille, largeur, hauteur, taille (implicitement grande)
     2. (adj) gros, grand
     3. (v) grossir
   - {{{nyqy(gó)}}} ::
     1. (v) boire

** I
   :PROPERTIES:
   :CUSTOM_ID: h-3f1fd2e3-6863-4eef-89a8-7aab21873f87
   :END:
   - {{{nyqy(i)}}} ::
     1. (art indef) un, une, des, article defini. Voir /mi/
   - {{{nyqy(ij)}}} ::
     1. (n) chemin, route, voie
     2. (v) voyager

** J
   :PROPERTIES:
   :CUSTOM_ID: h-6994b4f8-111e-4ae4-897f-da26dc34e68e
   :END:
   - {{{nyqy(jéq)}}} ::
     1. (v) pousser
   - {{{nyqy(josgé)}}} ::
     1. (n) os
     2. (n) amulette

** M
   :PROPERTIES:
   :CUSTOM_ID: h-eb766e30-8f82-4df0-b912-978542459362
   :END:
   - {{{nyqy(még)}}} ::
     1. (adv) beaucoup, très
   - {{{nyqy(meém)}}} ::
     1. (n) grand-mère (affectueux)
   - {{{nyqy(meq)}}} ::
     1. (n) parole, mot
   - {{{nyqy(meqm)}}} ::
     1. (v) parler, expliquer, échanger oralement
   - {{{nyqy(meqmsó)}}} ::
     1. (n) prise de parole, acte de parole, discours, oratoire
   - {{{nyqy(meqyjéq)}}} ::
     1. (n) chuchotement, parole basse
     2. (v) chuchoter, litt. souffler une parole, voir /meqm/ et /syjéq/.
   - {{{nyqy(mi)}}} ::
     1. (nbr) un
   - {{{nyqy(mij)}}} ::
     1. (n) cendres
     2. (n) fumée
   - {{{nyqy(mó)}}} ::
     1. (nbr) marqueur de 100_{6}. Voir
        §[[#h-397983ed-28e5-44c3-afb9-04403aa52e2a]].
   - {{{nyqy(muz)}}} ::
     1. (n) rouge, pourpre, fruit
   - {{{nyqy(mygú)}}} ::
     1. (n) singe

** N
   :PROPERTIES:
   :CUSTOM_ID: h-6a9fafb9-36e9-4303-be86-f294349f4379
   :END:
   - {{{nyqy(né)}}} ::
     1. (nbr) trois
   - {{{nyqy(noc)}}} ::
     1. (n) vieillesse, grand âge
     2. (adj) vieux, âgé
   - {{{nyqy(nócpi)}}} ::
     1. ensuite, puis, à côté, depuis

** Ñ
   :PROPERTIES:
   :CUSTOM_ID: h-628010b2-9646-4886-9750-ba3c27096c15
   :END:
   - {{{nyqy(ñe)}}} ::
     1. (n) maison
   - {{{nyqy(ñocm)}}} ::
     1. (n) personne, humain, quelqu’un
   - {{{nyqy(ñójb)}}} ::
     1. (n) oiseau
   - {{{nyqy(ñuné)}}} ::
     1. (n) dieu terrestre, divinité, être supérieur. Voir aussi /wéz/.
   - {{{nyqy(ñuñ)}}} ::
     1. (nbr) marqueur de 1000000_{6}. Voir
        §[[#h-397983ed-28e5-44c3-afb9-04403aa52e2a]].
   - {{{nyqy(ñy)}}} ::
     1. (pron) première personne
     2. (nbr) six, marqueur des sixaines. Voir
        §[[#h-397983ed-28e5-44c3-afb9-04403aa52e2a]].
     3. (adj) beaucoup

** O
   :PROPERTIES:
   :CUSTOM_ID: h-b16799c3-1aa3-48a6-a984-7d201564b8ba
   :END:
   - {{{nyqy(oñ)}}} ::
     1. (n) nez
   - {{{nyqy(oñsy)}}} ::
     1. (n) odeur, litt. air du nez, voir /oñ/ et /sy/.
   - {{{nyqy(oz)}}} ::
     1. (n) chat

** Ó
   :PROPERTIES:
   :CUSTOM_ID: h-4be4efa4-8b9b-4267-812c-1872856eee41
   :END:

** P
   :PROPERTIES:
   :CUSTOM_ID: h-209478fb-1630-463b-bc8e-68c6cf676b3c
   :END:
   - {{{nyqy(ne)}}} ::
     1. (nbr) zéro, rien
     2. (adv) non, pas, négation
   - {{{nyqy(neyc)}}} ::
     1. (n) mort, voir /ne/ et /yc/
     2. (v) mourrir
   - {{{nyqy(péj)}}} ::
     1. (n) poisson d’eau douce
   - {{{nyqy(pi)}}} ::
     1. (n) chien
   - {{{nyqy(pim)}}} ::
     1. (n) pomme
   - {{{nyqy(pom)}}} ::
     1. (gp) particule génitive
   - {{{nyqy(púmój)}}} ::
     1. (n) poisson d’eau de mer

** Q
   :PROPERTIES:
   :CUSTOM_ID: h-5bc02c6b-5dce-4194-a768-1075166957b0
   :END:
   - {{{nyqy(qéy)}}} ::
     1. (n) chaleur
     2. (adj) chaud
   - {{{nyqy(qéysó)}}} ::
     1. (v) chauffer, réchauffer, cuire. Voir /qey/ et /só/.
   - {{{nyqy(qi)}}} ::
     1. (nbr) deux
   - {{{nyqy(qój)}}} ::
     1. (v) dormir
   - {{{nyqy(qóñ)}}} ::
     1. vache, buffle, bétail
   - {{{nyqy(qun)}}} ::
     1. (gp.OPT) particule grammaticale marquant l’optatif
   - {{{nyqy(qy)}}} ::
     1. (nbr) six, première sixaine. Voir
        §[[#h-397983ed-28e5-44c3-afb9-04403aa52e2a]]

** S
   :PROPERTIES:
   :CUSTOM_ID: h-2799fac1-a6f4-4073-9bbd-081e4b5c0f24
   :END:
   - {{{nyqy(si)}}} ::
     1. (nbr) marqueur de 1000_{6}. Voir
        §[[#h-397983ed-28e5-44c3-afb9-04403aa52e2a]].
   - {{{nyqy(séwe)}}} ::
     1. (n) porte, voile de tissu utilisé à l’entrée des maisons, tissu
   - {{{nyqy(sósy)}}} ::
     1. (vi) vivre, respirer
   - {{{nyqy(só)}}} ::
     1. façon de faire, manière de faire, d’agir. Graphème lié, voir
        §[[#h-6abaae53-a2b8-4cc1-aa03-10c8b4a45b0a]].
   - {{{nyqy(sú)}}} ::
     1. (n) ventre, estomac
   - {{{nyqy(súmusq)}}} ::
     1. (n) maison communale
   - {{{nyqy(sy)}}} ::
     1. (n) air, vent, vie, souffle
   - {{{nyqy(syjéq)}}} ::
     1. (v) souffler (vent, respiration), expirer, litt. « pousser de l’air ».
       Voir /sy/ et /jéq/.
   - {{{nyqy(syjéqsó)}}} ::
     1. (adj) fraîcheur, froid, souffle, vent
   - {{{nyqy(syg)}}} ::
     1. (n) beauté
     2. (adj) beau

** U
   :PROPERTIES:
   :CUSTOM_ID: h-319f1418-eefb-4a02-9b0e-7b3dd56c20e4
   :END:
   - {{{nyqy(uñ)}}} ::
     1. (n) pied
     2. (v) marcher, avancer
   - {{{nyqy(usg)}}} ::
     1. (n) dos

** Ú
   :PROPERTIES:
   :CUSTOM_ID: h-ac099677-5362-44b9-8fe3-f37d5624b327
   :END:
   - {{{nyqy(újq)}}} ::
     1. (n) puissance, force mentale, majestueusité

** W
   :PROPERTIES:
   :CUSTOM_ID: h-204045c9-4949-4ded-b8cb-8ba95f7df25f
   :END:
   - {{{nyqy(wéz)}}} ::
     1. (n) divinité suprême, dieu céleste, être supérieur. Voir aussi /ñuné/.
   - {{{nyqy(wésy)}}} ::
     1. (n) souffle divin, âme, esprit. Voir /sy/ et /wéz/.
   - {{{nyqy(wésyqun)}}} ::
     1. (n) Shaman. Aspirant aux esprits, aux âmes, aux dieux. Voir aussi
        /wésy/, /qun/
   - {{{nyqy(wóseq)}}} ::
     1. (n) voisin
     2. (adj) proche
     3. (adj) voisin

** Y
   :PROPERTIES:
   :CUSTOM_ID: h-f271b8af-6237-448b-90be-d4daa0afbf1c
   :END:
   - {{{nyqy(yc)}}} ::
     1. (n) eau douce, éther, vie, souffle divin
   - {{{nyqy(ycéjéz)}}} ::
     1. (n) magie, force divine. Littéralement « eau de la puissance divine »,
        voir /yc/, /újq/ et /wéz/.
   - {{{nyqy(ycij)}}} ::
     1. (n) rivière, fleuve, ruisseau
     2. (n) veine, artère
   - {{{nyqy(ycoj)}}} ::
     1. (n) liquide
     2. (adj) aqueux, liquide
     3. (adj) bénéfacteur, bon
   - {{{nyqy(ycomuj)}}} ::
     1. (n) sang, voir /yc/, /cojmuj/
   - {{{nyqy(ycuñ)}}} ::
     1. (n) flot, courant (par ex. d’eau)
     2. (v) couler (de l’eau)

** Z
   :PROPERTIES:
   :CUSTOM_ID: h-3f05fb02-9578-44cf-952d-e9e2d71cee54
   :END:
   - {{{nyqy(zé)}}} ::
     1. (pron) Pron.Pers.3.sg, il, elle
   - {{{nyqy(zoc)}}} ::
     1. (n) tête
     2. (n) chef, patriarche, matriarche
     3. (n) sommet d’une montagne
     4. (adj) haut, élevé
   - {{{nyqy(zocséwe)}}} ::
     1. (n) voile ou châle porté autour de la tête. Voir /zoc/ et /séwe/.
   - {{{nyqy(zój)}}} ::
     1. (n) chose, objet abstrait
   - {{{nyqy(zuj)}}} ::
     1. (n) nuit, noir, ombre
     2. (adj) noir, sombre
   - {{{nyqy(zúmu)}}} ::
     1. (vt) voir

* Notes                                                            :noexport:
  :PROPERTIES:
  :CUSTOM_ID: h-1905bd91-a4c5-4b60-acea-5ed10bc655af
  :END:
  À corriger :
  - ñy = 6
  - qy = 1sg

** Ñyqy syntax
   :PROPERTIES:
   :CUSTOM_ID: h-cd39b6f7-85e0-4168-a89d-829fa1dec5c3
   :END:
   Prep ⊃ ((NDem ∨ NNum ∨ NPoss ⊃ NAdj) & (NAdj ⊃ NGen) & (NGen ⊃ NRel))
   Posp ⊃ ((AdjN ∨ RelN ⊃ DemN & NumN & PossN) & (DemN ∨ NumN ∨ PossN ⊃ GenN))

   Lang D of [[https://docs.google.com/spreadsheets/d/1ZJV1C8g-u8PbZIEHp8t7JT8SSyY7ZetEZ5oBJJn0g2U/edit#gid=0][this chart]], evolving to F.

   Le Ñyqy est une langue ascendante (/head-final/ en anglais). Ordre des
   éléments :
   - NAdj

     Opinion-N-Size-Quantity-Age-Origin-Purpose-Material-Shape-Color

     Shape et Material => GEN, Origin => LOC, Purpose => INST

     | ycoj  | pim   | még  | goñ    | ñy        | cojmuj |
     | bonne | pomme | très | grosse | nombreuse | rouge  |
   - NRel

     pomme que je mange
   - DemN
     | bóc | oz   |
     | ce  | chat |

     - def.art N

       /bó/ from /bóc/

       la pomme :
       | bó      | pim   |
       | def.art | pomme |
   - NumNNum
     - Num_{12} N Num_{6}

       Les unités suivent le groupe nominal tandis que les sixaines le précèdent.
       Penser à 6x éléments + y.

       20 pommes (litt 3×6 pommes 2)
       | né | ñy | pim   | qi |
       |  3 |  6 | pomme |  2 |
     - N art.indef

       /i/ from /mi/

       une pomme :
       | pim   | i |
       | pomme | indef.art |
     - ordNum N

       Les nombres ordinaux viennent intégralement avant le nom
     - Declarative numbers: declNum Gen N

       Pomme première :
       | mi | pom | pim   |
       |  1 | GEN | pomme |
   - PossN

     Comme en français, /ma pomme/
   - GenN

     Comme le /’s/ en anglais, maison de moi :
     | ñy  | pom | ñe     |
     | 1sg | GEN | maison |

     Gen-Adj-Dem-Num-Poss-N-Num-Adj-Rel

* Choses à faire [2/4]                                             :noexport:
  :PROPERTIES:
  :CUSTOM_ID: h-66fbd617-f391-47d6-b3ea-06ffe259deee
  :END:
# To be used at https://jasontank.net/wordgen.html
#+NAME: wordgen-backup
#+BEGIN_SRC text :exports none
  --CATEGORIES--
  A=qgcjñmnszpbw
  B=qgcjñmnszpb
  V=óéoe
  W=úuyi
  C=jczs
  P=mbpgq

  --REWRITE--

  --MONO--
  AV
  BW
  AVB
  BWB
  VB
  WB
  AVCP
  BWCP
  VCP
  WCP

  --MID--
  AV
  BW
  CPV
  CPW
  V
  W
  --INIT--
  AV
  BW

  --FINAL--
  AV
  BW
  CPV
  CPW
  AVB
  BWB
  CPVB
  CPWB
  AVCP
  BWCP
  CPVCP
  CPWCP
  --FLAGS--
  0 1 monoMostly dropoffMolasses
  --ADVANCED--
  10
  150
  750
  30
  ||
#+END_SRC

** DONE corriger ~conlang/nyqy-to-phonetics~
   CLOSED: [2020-01-29 mer. 21:27]
   :PROPERTIES:
   :CUSTOM_ID: h-ad2defa0-828a-4670-ba21-539b26e76a4f
   :END:
   Si un  terme commence  avec une  voyelle, la  première consonne  est d’office
   mutée.  Elle  ne devrait  pas  l’être.  Exemple :  {{{nyqy(oñ)}}} a  la  phonétique
   {{{phon(ɔm)}}} alors que la phonétique correcte devrait être {{{phon(ɔɴ)}}}.

** DONE améliorer l’apparence des termes du dictionnaire en LaTeX
   CLOSED: [2020-01-29 mer. 12:48]
   :PROPERTIES:
   :CUSTOM_ID: h-12ff10de-1093-4bb8-9805-e1af0b7d9a55
   :END:
   Il faudrait trouver un moyen pour que, comme sur l’export HTML, le terme Ñyqy
   et sa  phonétique soient sur une  ligne différente de la  définition, avec la
   définition qui est indentée.

** TODO Compléter la liste Swadesh [1/3]
   :PROPERTIES:
   :CUSTOM_ID: h-32a2f3e6-0d2d-4693-99d8-d912446ddedf
   :END:
   Compléter la liste du fichier [[file:swadesh.org::#h-a5b4a65c-68ab-4630-b054-da816d679cfd][Swadesh#Ñyqy]].

** TODO Simplifier les fonctions du layer ~conlanging~
   :PROPERTIES:
   :CUSTOM_ID: h-b6fca087-e439-4bdf-bd26-43803d424a40
   :END:
   Vu que je viens enfin de comprendre l’utilisation de ~&optional~ en Elisp, il
   serait temps de  simplifier les fonctions et réduire le  nombre d’entre elles
   dans le layer ~conlanging~.

*** DONE dot tree
    CLOSED: [2020-01-29 mer. 21:50]
    :PROPERTIES:
    :CUSTOM_ID: h-8c9a529a-ab9b-4576-9d10-7f5147250219
    :END:

*** TODO Eittlandais vers Runes
    :PROPERTIES:
    :CUSTOM_ID: h-1b1958f9-fb8c-4a0b-b6c2-fadefa2d4826
    :END:

*** TODO Mattér vers Runes
    :PROPERTIES:
    :CUSTOM_ID: h-89d977fc-4308-4187-b438-1aab2ac301a2
    :END:

* Footnotes
  :PROPERTIES:
  :CUSTOM_ID: h-defe47b2-686b-4d1c-ba9b-c84e6c482478
  :END:

[fn:4] https://en.wikipedia.org/wiki/Interlinear_gloss

[fn:3] [[https://www.internationalphoneticassociation.org/content/ipa-chart]]

[fn:2] [[https://phundrak.fr]]

[fn:1] https://langue.phundrak.fr

# Traduction de « je t’aime »
# Mon âme est tienne
# wósy pom ñy zój pom bu
#
#  LocalWords:  Ñy Qy proto-Ñyqy proto Ðbńo Pr Loqbrekh Khorlan Yerth Rhésode
#  LocalWords:  Mojhal Lor États-cités lingua franca GEN sg OPT SV doirbh kõrv
#  LocalWords:  hook non-mutées cójm wy wú dor absolutif-verbe sg-ABS sg-ERG
#  LocalWords:  pomme-ABS
